Page 1

Celebrating 42 years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ® See contest inside Distributed Every Thursday

22 Locations A little that a righteous man hath is better than the riches of many wicked. Psalms 37:16 REFRIGERATOR, Hotpoint, 18 cu ft, fairly new, still has papers on it, $250 or best offer, 402281-6274. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. LAVA LAMPS, two, $10, 402-681-5063. TYPEWRITER, portable, Smith Corona, with case, just like new, $50, make offer, 402-5923767. NEW WOODEN steps, used 3 months, asking $210, paid $410; new over the range microwave, from NFM, black, Magic Chef, still in box, $129; double sink, still in box, 32” long, 22” wide, 8” deep, all attachments, $99; 402-455-1793. CAMPING & boating, odds and ends; Predator generator, 4000 watts max; Reddy heater, 10,000 Btu; Remington heater, 40,000 Btu; 402740-8427.

MegaSaver.com SPEEDOMETER REPAIR, we rebuild ‘99 & up Silverados, Yukons, Trailblazers, Escalades and more, call for price, next day service, Capital City Auto, 100 West P Street, 402-475-2982. ALUMINUM edging for tile or carpet, Schluter Systems, Jolly Anodized aluminum A100AT, made in Canada, 3/8’x8’x21/2”, make offer, 402339-2366. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. CASH TODAY! Buying junk cars, we pay more if running than the scrap yard prices. Top dollar, 402-709-9920, 402-6609913. RUBBER PLANT in large planter, 5’, asking $25, 402-571-7565. METAL CABINET with casters, front door, 4’ high, 4’ wide, $100, make offer, sold new for $400, 402-592-3767. TURKEY ROASTER with liftout tray with lid and a 4 quart pressure cooker, both for $15, 402-6147975 Omaha. NINJA BLENDER, 2 bowls, accessories, instruction, $50 or best offer. Phone calls only, 402-936-1144.

CATCH

eck Out h C o T Be Sure kly Contest, e Our We ould Win! You C

Vol. 42 N. 4

Your Classifieds Specialist

Win Your Share of $3500 In Cash & Prizes! LADIES WINTER coat, purple, with hood, Zeroxposur, size large, new, $40, 402-932-9989. WOOD DESK, 7 drawer, 32”x66” with glass plate, cover & 2 cabinet hutch, $300, 402-2919530. STEAM CLEANER, Shark, multi-surface, never used, portable, $60, 402817-9795. STYROFOAM insulation, small sheets, 1-1/2” thick, approximately 3000 sq ft, make offer, 402-812-3537. COMMERCIAL SCRUB bucket on rollers, includes 2 new mop heads, $15, 402-4454974. SEWING MACHINE in cabinet, Kenmore, $40, 402-345-2596. PURSE, REAL Louis Vuitton, $375, 402-3313017, 402-714-6888. JOHN DEERE grain drill to seed alfalfa & orchard grass, $400, 402-4567360. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $300; 3.5x10, $300; 402-427-4206. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. FREE: CONTENTS of three storage units, 402830-0938. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LIGHTBULBS, box of 10 LED, 9.5 watt, 800 lumens, 60 watt replacement, 15K life, $20, 402-451-0434. WANTED: WHEAT pennies, 402-676-4286. FREE LARGE tomato plants, 402-339-8691. 32 CALIBER Seecamp Model LWS32, new with extra magazine, $485, 402-597-6364. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. SOFA SLEEPER, La-ZBoy, $60; 2 mirrors, one framed, $30 each; antique blanket chest, $50; 1927 antique table with 4 matching chairs, make offer; 402-5046194. STETSON HAT, 7-1/4 new, still in box, $40, 402-681-5063. FARMHAND 8 pack, small square bale fork, $1350; New Holland 68 twine hay baler & 56 hay rake, 402-456-7360. COFFEE TABLE, glass top, black wrought iron, no chips in glass, $50 or best offer, 402-669-5432. KIMBER 1911 Desert Warrior, .45/ threaded barrel, NIB never fired, $1100, 402-314-6561. CHEST OF drawers, cedar lined, light mahogany, 4 drawers, $50, you haul, 402-345-2596. ROCK RIVER LAR-15 rifle, 5.56/ 223 NIB never fired, $1200, 402-3146561.

omahaamericanclassifieds.com

LAWN MOWER, selfpropelled, John Deere, 4-in-1, excellent shape, $140, 402-547-8589. CHRISMAS LIGHT bulbs, clear, many sets, $20, make offer, Omaha, 402-965-8388. LARGE PICTURE, green & pink floral, beautiful, 35”x45”, $20, 402-4898588. 3 FISHING POLES, open reels, $50 takes all, 402359-0735. RIDING MOWER, Cub Cadet 1040LTX, with cover and grass catcher, like new, $600, 402-3045596. METAL CANE with 4 legs, portable toilet with arms, shower chair, $75 for all, 402-486-1894. BICYCLE WITH suspension, like new, $50, 402547-8589.

Affordable, effective community marketing, packaging trusted media choices September 13 - 19, 2018

Play Our Football Contest - Page 2

VERS TRUCK DRIIV WANTED! The Cleanest and Best Maintained Trucks The Th he Cl Cle lean lea ane nes est es st an and nd d Be B Bes est st Ma M Mai ain int in nta tai ain ined ine ed dT Tr ru ruc uck cks k ks In th the he In Ind ndu du ust us str trrry y In the Industry

MAKE MAKE MAK MA KE MORE MOR MO ORE RE M MON MO MONEY! ONE NEY EY! Y! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Miles Mil Mi ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! We Pay Practical or Em Empty! Qua Qu uar art rte ter erl rly lyYearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses

• $2,000 Sign-on Bonus • $2,000 Sign-on Bonus • Make up to $75K YEARA• YEAR • CDL-A • Make M up toA$75k Ex • CD DL-A• Regional • 1 Year or xperience 1 Year Experience OTR (You Choose) • Reg gional or OTR (You o Choose) • 95% No•Outbound Live Loading • More Home Time! 95% % No Outbound Live Loading • Home Weekly in Omaha Area • More Home Time! i • Hom Weekly in Om maha Available Area • No NYC •me APUs • Newer Trucks • No NYC • AP PUs •N Newer Trucks Available v

• Family Owned and Operated Since 1971 •

4909 S. 33rd St. • Omaha, NE 68107

• Family Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

800-589-8179

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

www.universetruck.com 8 00 00-589-81 -58 89-81 179 9

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088

204+ E-Liquid Juice Flavors • E-Cig Bar • Vapes • Hookah Custom Glass • Waterpipes • E-Nails • Pipes • Wraps & Cones • Detox Jewelry • 20+ Brands of Kratom

OMAHA’S BEST REWARDS PROGRAM!

Don’t wait for your system to get sick! Right Now Save up to $2900 on a new system or $1000 off a new Air Conditioner !

Call Today 402-533-2355

1,2,4


Celebrating 42 years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices

See contest inside Distributed Every Thursday

Win Your Share of $3500 In Cash & Prizes!

22 Locations A little that a righteous man hath is better than the riches of many wicked. Psalms 37:16 REFRIGERATOR, Hotpoint, 18 cu ft, fairly new, still has papers on it, $250 or best offer, 402281-6274. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. LAVA LAMPS, two, $10, 402-681-5063. TYPEWRITER, portable, Smith Corona, with case, just like new, $50, make offer, 402-5923767. NEW WOODEN steps, used 3 months, asking $210, paid $410; new over the range microwave, from NFM, black, Magic Chef, still in box, $129; double sink, still in box, 32” long, 22” wide, 8” deep, all attachments, $99; 402-455-1793. CAMPING & boating, odds and ends; Predator generator, 4000 watts max; Reddy heater, 10,000 Btu; Remington heater, 40,000 Btu; 402740-8427.

MegaSaver.com SPEEDOMETER REPAIR, we rebuild ‘99 & up Silverados, Yukons, Trailblazers, Escalades and more, call for price, next day service, Capital City Auto, 100 West P Street, 402-475-2982. ALUMINUM edging for tile or carpet, Schluter Systems, Jolly Anodized aluminum A100AT, made in Canada, 3/8’x8’x21/2”, make offer, 402339-2366. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. CASH TODAY! Buying junk cars, we pay more if running than the scrap yard prices. Top dollar, 402-709-9920, 402-6609913. RUBBER PLANT in large planter, 5’, asking $25, 402-571-7565. METAL CABINET with casters, front door, 4’ high, 4’ wide, $100, make offer, sold new for $400, 402-592-3767. TURKEY ROASTER with liftout tray with lid and a 4 quart pressure cooker, both for $15, 402-6147975 Omaha. NINJA BLENDER, 2 bowls, accessories, instruction, $50 or best offer. Phone calls only, 402-936-1144.

CATCH

eck Out h C o T Be Sure kly Contest, e Our We ould Win! You C

Vol. 42 N. 4

Your Classifieds Specialist

LADIES WINTER coat, purple, with hood, Zeroxposur, size large, new, $40, 402-932-9989. WOOD DESK, 7 drawer, 32”x66” with glass plate, cover & 2 cabinet hutch, $300, 402-2919530. STEAM CLEANER, Shark, multi-surface, never used, portable, $60, 402817-9795. STYROFOAM insulation, small sheets, 1-1/2” thick, approximately 3000 sq ft, make offer, 402-812-3537. COMMERCIAL SCRUB bucket on rollers, includes 2 new mop heads, $15, 402-4454974. SEWING MACHINE in cabinet, Kenmore, $40, 402-345-2596. PURSE, REAL Louis Vuitton, $375, 402-3313017, 402-714-6888. JOHN DEERE grain drill to seed alfalfa & orchard grass, $400, 402-4567360. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $300; 3.5x10, $300; 402-427-4206. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. FREE: CONTENTS of three storage units, 402830-0938. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LIGHTBULBS, box of 10 LED, 9.5 watt, 800 lumens, 60 watt replacement, 15K life, $20, 402-451-0434. WANTED: WHEAT pennies, 402-676-4286. FREE LARGE tomato plants, 402-339-8691. 32 CALIBER Seecamp Model LWS32, new with extra magazine, $485, 402-597-6364. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. SOFA SLEEPER, La-ZBoy, $60; 2 mirrors, one framed, $30 each; antique blanket chest, $50; 1927 antique table with 4 matching chairs, make offer; 402-5046194. STETSON HAT, 7-1/4 new, still in box, $40, 402-681-5063. FARMHAND 8 pack, small square bale fork, $1350; New Holland 68 twine hay baler & 56 hay rake, 402-456-7360. COFFEE TABLE, glass top, black wrought iron, no chips in glass, $50 or best offer, 402-669-5432. KIMBER 1911 Desert Warrior, .45/ threaded barrel, NIB never fired, $1100, 402-314-6561. CHEST OF drawers, cedar lined, light mahogany, 4 drawers, $50, you haul, 402-345-2596. ROCK RIVER LAR-15 rifle, 5.56/ 223 NIB never fired, $1200, 402-3146561.

omahaamericanclassifieds.com

September 13 - 19, 2018

Play Our Football Contest - Page 2

3,5

VERS TRUCK DRIIV WANTED!

LAWN MOWER, selfpropelled, John Deere, 4-in-1, excellent shape, $140, 402-547-8589. CHRISMAS LIGHT bulbs, clear, many sets, $20, make offer, Omaha, 402-965-8388. LARGE PICTURE, green & pink floral, beautiful, 35”x45”, $20, 402-4898588. 3 FISHING POLES, open reels, $50 takes all, 402359-0735. RIDING MOWER, Cub Cadet 1040LTX, with cover and grass catcher, like new, $600, 402-3045596. METAL CANE with 4 legs, portable toilet with arms, shower chair, $75 for all, 402-486-1894. BICYCLE WITH suspension, like new, $50, 402547-8589.

The Cleanest and Best Maintained Trucks The Th he Cl Cle lean lea ane nes est es st an and nd d Be B Bes est st Ma M Mai ain int in nta tai ain ined ine ed dT Tr ru ruc uck cks k ks In th the he In Ind ndu du ust us str trrry y In the Industry

MAKE MAKE MAK MA KE MORE MOR MO ORE RE M MON MO MONEY! ONE NEY EY! Y! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Miles Mil Mi ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! We Pay Practical or Em Empty! Qua Qu uar art rte ter erl rly lyYearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses

• $2,000 Sign-on Bonus • $2,000 Sign-on Bonus • Make up to $75K YEARA• YEAR • CDL-A • Make M up toA$75k Ex • CD DL-A• Regional • 1 Year or xperience 1 Year Experience OTR (You Choose) • Reg gional or OTR (You o Choose) • 95% No•Outbound Live Loading • More Home Time! 95% % No Outbound Live Loading • Home Weekly in Omaha Area • More Home Time! i • Hom me W in Om maha Available Area • No NYC • APUseekly • Newer Trucks PUs • No NYC • AP •N Newer Trucks Available v

• Family Owned and Operated Since 1971 •

4909 S. 33rd St. • Omaha, NE 68107

• Family Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

800-589-8179

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

www.universetruck.com 8 00 00-589-81 -58 89-81 179 9

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088

‘02 Nissan Maxima SE, $2995

‘02 Pont. Grand Prix GT, $3995

‘03 Pont. Grand Am GT, $3895

‘07 Mer. Mountaineer AWD, $6988

‘03 F-150 4 dr, SuperCrew Lariat, $5995

‘04 GMC Envoy SLT, $4895

‘04 Toyota Highlander, $5588

‘07 Honda Civic, $6488

‘04 Pont. Grand Prix GT1, $3788

‘05 Buick LaCrosse CX, $4488

‘07 Chevy Cobalt, $3988

‘94 Chevy Caprice, $4788

‘05 Pont. Grand Am SE, $3495

‘06 Chr. Town & Country LX, $3595

‘08 Nissan Sentra, $6488

‘10 Chr. Sebring, nice! $4988

SONNY GERBER

AUTO SALES

This Location Only

4021 CUMING ST. • 402-558-7400

Don’t wait for your system to get sick! Right Now Save up to $2900 on a new system or $1000 off a new Air Conditioner !

Call Today 402-533-2355

SONNY GERBER

AUTO SALES

This Location Only

4519 CUMING ST. • 402-556-4086


Celebrating 42 years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ® See contest inside Distributed Every Thursday

22 Locations A little that a righteous man hath is better than the riches of many wicked. Psalms 37:16 REFRIGERATOR, Hotpoint, 18 cu ft, fairly new, still has papers on it, $250 or best offer, 402281-6274. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. TYPEWRITER, portable, Smith Corona, with case, just like new, $50, make offer, 402-5923767. NEW WOODEN steps, used 3 months, asking $210, paid $410; new over the range microwave, from NFM, black, Magic Chef, still in box, $129; double sink, still in box, 32” long, 22” wide, 8” deep, all attachments, $99; 402-455-1793. CAMPING & boating, odds and ends; Predator generator, 4000 watts max; Reddy heater, 10,000 Btu; Remington heater, 40,000 Btu; 402740-8427. SPEEDOMETER REPAIR, we rebuild ‘99 & up Silverados, Yukons, Trailblazers, Escalades and more, call for price, next day service, Capital City Auto, 100 West P Street, 402-475-2982.

STYROFOAM insulation, small sheets, 1-1/2” thick, approximately 3000 sq ft, make offer, 402-812-3537. COMMERCIAL SCRUB bucket on rollers, includes 2 new mop heads, $15, 402-4454974. SEWING MACHINE in cabinet, Kenmore, $40, 402-345-2596. PURSE, REAL Louis Vuitton, $375, 402-3313017, 402-714-6888. JOHN DEERE grain drill to seed alfalfa & orchard grass, $400, 402-4567360. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $300; 3.5x10, $300; 402-427-4206. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. FREE: CONTENTS of three storage units, 402830-0938. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LIGHTBULBS, box of 10 LED, 9.5 watt, 800 lumens, 60 watt replacement, 15K life, $20, 402-451-0434. WANTED: WHEAT pennies, 402-676-4286. FREE LARGE tomato plants, 402-339-8691. 32 CALIBER Seecamp Model LWS32, new with extra magazine, $485, 402-597-6364. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. SOFA SLEEPER, La-ZBoy, $60; 2 mirrors, one framed, $30 each; antique blanket chest, $50; 1927 antique table with 4 matching chairs, make offer; 402-5046194. STETSON HAT, 7-1/4 new, still in box, $40, 402-681-5063. FARMHAND 8 pack, small square bale fork, $1350; New Holland 68 twine hay baler & 56 hay rake, 402-456-7360. COFFEE TABLE, glass top, black wrought iron, no chips in glass, $50 or best offer, 402-669-5432. KIMBER 1911 Desert Warrior, .45/ threaded barrel, NIB never fired, $1100, 402-314-6561.

MegaSaver.com ALUMINUM edging for tile or carpet, Schluter Systems, Jolly Anodized aluminum A100AT, made in Canada, 3/8’x8’x21/2”, make offer, 402339-2366. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. CASH TODAY! Buying junk cars, we pay more if running than the scrap yard prices. Top dollar, 402-709-9920, 402-6609913. RUBBER PLANT in large planter, 5’, asking $25, 402-571-7565. METAL CABINET with casters, front door, 4’ high, 4’ wide, $100, make offer, sold new for $400, 402-592-3767. TURKEY ROASTER with liftout tray with lid and a 4 quart pressure cooker, both for $15, 402-6147975 Omaha. NINJA BLENDER, 2 bowls, accessories, instruction, $50 or best offer. Phone calls only, 402-936-1144. LADIES WINTER coat, purple, with hood, Zeroxposur, size large, new, $40, 402-932-9989. WOOD DESK, 7 drawer, 32”x66” with glass plate, cover & 2 cabinet hutch, $300, 402-2919530. STEAM CLEANER, Shark, multi-surface, never used, portable, $60, 402817-9795.

Play Our Football Contest

$

3500

See Page 2

Garage Sales

Need A Job?

Page 5

Pages 20 & 21

Auto - Pages 9 - 17 Home & Lawn - 22

Vol. 42 N. 4

Your Classifieds Specialist

Win Your Share of $3500 In Cash & Prizes!

Need a home or apartment? Pages 18 & 19

in Cash & Prizes

omahaamericanclassifieds.com

CHEST OF drawers, cedar lined, light mahogany, 4 drawers, $50, you haul, 402-345-2596. ROCK RIVER LAR-15 rifle, 5.56/ 223 NIB never fired, $1200, 402-3146561. LAWN MOWER, selfpropelled, John Deere, 4-in-1, excellent shape, $140, 402-547-8589. LAVA LAMPS, two, $10, 402-681-5063. LARGE PICTURE, green & pink floral, beautiful, 35”x45”, $20, 402-4898588. 3 FISHING POLES, open reels, $50 takes all, 402359-0735. RIDING MOWER, Cub Cadet 1040LTX, with cover and grass catcher, like new, $600, 402-3045596.

Affordable, effective community marketing, packaging trusted media choices September 13 - 19, 2018

Play Our Football Contest - Page 2

CB

www.PoncaSmokeSignals.com 1001 Ave. H, Carter Lake • Located off Abbott Drive Mon - Sat: 7:30am-8pm Look For Sun: 9am - 6pm • 712-847-0437 This Sign!

Apply In Person: 11351 S. 153rd St.

MAINTENANCE PRODUCTION • BAKERS

FREE GIFT to ALL NEW APPLICANTS

NO EXPERIENCE NEEDED James Skinner Baking crafts each and every baked good with the finest ingredients and real fruit. Our authentic baked goods are the gold standard in artisan pastries!

that come to open interviews On site interview time,

TUESDAYS ONLY 8:30am-12:30pm (Must not have applied within the last 6 months and be eligibile for employment)

Apply in Person (Aplica en persona): 4657 G Street, Omaha, NE 68117 ON-SITE INTERVIEWS Tuesday ONLY (ENTREVISTAS IN SITU Martes SOLAMENTE)

8:30am-12:30pm *EOE - Must be able to pass background pre-employment drug screen and employment eligibility


Place your ad today for fast results! Place your ad today for fast results!

Celebrating 42 years

(402) 466-8502 (402) 342-4426

(402) 342-4426 American Classifieds is published by American Classifieds is published by Approved Marketing Solutions Approved Marketing Solutions

CLASSIFIEDS ®® Seecontest contest See inside inside Distributed Distributed Every Every Thursday Thursday

CASH FOR CARS

STYROFOAM insulation, small sheets, 1-1/2” thick, approximately 3000 sq ft, make offer, 402-812-3537. COMMERCIAL SCRUB bucket on rollers, includes 2 new mop heads, $15, 402-4454974. SEWING MACHINE in cabinet, Kenmore, $40, 402-345-2596. PURSE, REAL Louis Vuitton, $375, 402-3313017, 402-714-6888. JOHN DEERE grain drill to seed alfalfa & orchard grass, $400, 402-4567360. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $300; 3.5x10, $300; 402-427-4206. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. FREE: CONTENTS of three storage units, 402830-0938. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LIGHTBULBS, box of 10 LED, 9.5 watt, 800 lumens, 60 watt replacement, 15K life, $20, 402-451-0434. WANTED: WHEAT pennies, 402-676-4286. FREE LARGE tomato plants, 402-339-8691. 32 CALIBER Seecamp Model LWS32, new with extra magazine, $485, 402-597-6364. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. SOFA SLEEPER, La-ZBoy, $60; 2 mirrors, one framed, $30 each; antique blanket chest, $50; 1927 antique table with 4 matching chairs, make offer; 402-5046194. STETSON HAT, 7-1/4 new, still in box, $40, 402-681-5063. FARMHAND 8 pack, small square bale fork, $1350; New Holland 68 twine hay baler & 56 hay rake, 402-456-7360. COFFEE TABLE, glass top, black wrought iron, no chips in glass, $50 or best offer, 402-669-5432. KIMBER 1911 Desert Warrior, .45/ threaded barrel, NIB never fired, $1100, 402-314-6561.

We Want Your Old Car Running or Not

200 - 5000

$

$

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 A little that a righteous man hath is better than the riches of many wicked. Psalms 37:16 REFRIGERATOR, Hotpoint, 18 cu ft, fairly new, still has papers on it, $250 or best offer, 402281-6274. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. TYPEWRITER, portable, Smith Corona, with case, just like new, $50, make offer, 402-5923767. NEW WOODEN steps, used 3 months, asking $210, paid $410; new over the range microwave, from NFM, black, Magic Chef, still in box, $129; double sink, still in box, 32” long, 22” wide, 8” deep, all attachments, $99; 402-455-1793. CAMPING & boating, odds and ends; Predator generator, 4000 watts max; Reddy heater, 10,000 Btu; Remington heater, 40,000 Btu; 402740-8427. SPEEDOMETER REPAIR, we rebuild ‘99 & up Silverados, Yukons, Trailblazers, Escalades and more, call for price, next day service, Capital City Auto, 100 West P Street, 402-475-2982.

ALUMINUM edging for tile or carpet, Schluter Systems, Jolly Anodized aluminum A100AT, made in Canada, 3/8’x8’x21/2”, make offer, 402339-2366. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. CASH TODAY! Buying junk cars, we pay more if running than the scrap yard prices. Top dollar, 402-709-9920, 402-6609913. RUBBER PLANT in large planter, 5’, asking $25, 402-571-7565. METAL CABINET with casters, front door, 4’ high, 4’ wide, $100, make offer, sold new for $400, 402-592-3767. TURKEY ROASTER with liftout tray with lid and a 4 quart pressure cooker, both for $15, 402-6147975 Omaha. NINJA BLENDER, 2 bowls, accessories, instruction, $50 or best offer. Phone calls only, 402-936-1144. LADIES WINTER coat, purple, with hood, Zeroxposur, size large, new, $40, 402-932-9989. WOOD DESK, 7 drawer, 32”x66” with glass plate, cover & 2 cabinet hutch, $300, 402-2919530. STEAM CLEANER, Shark, multi-surface, never used, portable, $60, 402817-9795.

Play Our Football Contest

$

Vol. Vol.42 42N. N.44

Your Your Classifieds Classifieds Specialist Specialist

Win Your Share of $3500 In Cash & Prizes!

3500

omahaamericanclassifieds.com New Larger Lincoln Edition

CHEST OF drawers, cedar lined, light mahogany, 4 drawers, $50, you haul, 402-345-2596. ROCK RIVER LAR-15 rifle, 5.56/ 223 NIB never fired, $1200, 402-3146561. LAWN MOWER, selfpropelled, John Deere, 4-in-1, excellent shape, $140, 402-547-8589. LAVA LAMPS, two, $10, 402-681-5063. LARGE PICTURE, green & pink floral, beautiful, 35”x45”, $20, 402-4898588. 3 FISHING POLES, open reels, $50 takes all, 402359-0735. RIDING MOWER, Cub Cadet 1040LTX, with cover and grass catcher, like new, $600, 402-3045596.

10 TO 70% OFF! All With Guarantees! Furniture for All Rooms! New Name Brand $

99 EACH & UP!

Open 7 Days A Week • 9am - 6pm 61ST & HAVELOCK AVE. • 402-466-8294 5400 S. 56th, Suite 9 • 402-420-0708

Tired of truck stops? • Out And Back • Up To 3000 Miles A Week • Health & Life Insurance Paid • Fuel & Safety Bonuses

Ask About Our

NEW PAY RAISE! Enjoy home cooking and family time

Home 5 Nights A Week!

Pages 18 & 19

LINCOLN TRUCKING

See Page 2

Lightning

Garage Sales

Need A Job?

2100 Yolande Ave

Page 5

Pages 20 & 21

Call Dick or Laird

Auto - Pages 9 - 17 Home & Lawn - 22

(402)

477-4444

HELLO NEIGHBOR

STOCK Up!

149 & UP!

Take your career to the next level!

CBL

Tailgate Season

Over 400 Appliances! New 2nds, Reconditioned, $ Scratch & Dent

Need a home or apartment?

in Cash & Prizes

September September13 13--19, 19,2018 2018

Play Our Football Contest - Page 2

salvagewarehouses.com

Bedding In All Sizes

Affordable, effective community marketing, Affordable, effective community marketing, packaging trusted media choices packaging trusted media choices

Bud Light Miller Lite or Coors Light

9

$ 99

12 oz. cans

12 Packs

Beer, wine & liquor is available at most area locations. Propane, ice, gas & NE Lottery available at all 10 locations.

For Employment & More Info, Visit:

superc.net

Siding and Windows By:

Nebraskaland Stop In And See Our new Showroom! Call for a FREE estimate

Lincoln’s Oldest

• Siding • Soffit & Fascia • Gutters • Windows & Door Trim 6042 Havelock Ave. Lincoln, NE

402-464-4388 nebraskalandsiding.com


FOOTBALL $ CONTEST

3500

in Cash & Prizes

Prize Sponsors:

Sept. 13, 2018

at Bellevue Berry Farm

• Rear Ends • Front Ends • Motors • Transmissions • Transfer Cases

3 WINNERS WEEKLY

$

City: ____________ Phone: _________

HOW TO ENTER: Omaha Metro Area: Drop off entries at these locations ONLY by Thursday, Sept. 20th, 12pm (Noon) Johnny Sortinos Pizza, 7880 L St. Millard Roadhouse, 13325 Millard Ave. Cascio’s Steakhouse, 1620 S. 10th St. Real Value Auto, 225 S. 35th St, Co. Bluffs Habitz Glass & Goodies, 4446 S. 84th St. Paul Gerber Auto Sales, 3423 N. 72nd St. ABC Coins & Collectibles, 1826 N. 144th St. Orsi’s Italian Bakery & Pizzeria, 6th & Pacific Lincoln Metro Area: Drop off: 7441 O St, #102, Lincoln; or mail to American Classifieds, PO Box 6569, Omaha, NE 68106

Plus Tickets

1st For 4 To The Funny Bone Place 2nd: $50 Prize Package 3rd: $25 Prize Package

Name: __________________________ Address: ________________________

75

CASH

Team Game 1 Game 2 Game 3 Game 4 Game 5 Game 6 Game 7 Game 8 Game 9 Game 10 Game 11 Game 12 Game 13 Game 14 Game 15 Game 16 Game 17 Game 18 Game 19 Game 20 Game 21

1 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

Team Game 22 Game 23 Game 24 Game 25 Game 26 Game 27 Game 28 Game 29 Game 30 Game 31 Game 32 Game 33 Game 34 Game 35 Game 36 Game 37 Game 38 Game 39 Game 40 Game 41

1 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

Tie Breaker:

(712) 322-4029

Now

Processing Deer

J u st

For Standard Processing (You get your deer back)

(402)

1510 10TH Ave Council Bluffs, IA

11001 S. 48th St. • Papillion

Game #12 Team 1 . . . . . . . .Stanford Team 2 . . . . . . . .Oregon

Game #20 Team 1 . . .North Carolina Team 2 . . . . . .Pittsburgh

$ 50 OFF

1 OFF $ 3

$

Half Sheet Pizza

_______________________________________________________

RULES: Check the winning team for each game (check both to predict a tie) and guess the final score of the Tie Breaker. Use this offi-

cial entry form. Must be 18 years or older to enter. Limit one entry per person per week. You may only win the first place prize once per season. Decisions of the judges are final. See above box on how to submit your entry so that we receive it by Thursday, 12pm (Noon), each week. Prizes must be picked up within 30 days of winning.

NOTICE: This contest must be turned in by Thurs. Sept. 20, 12pm (Noon).

345-3438

ITALIAN BAKERY & PIZZERIA

orsibakery.com

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

Game #13 Team 1 . . . . . . . . . . . .TCU Team 2 . . . . . . . . . .Texas

402-819-8594

$

2000 Sign On Bonus Make Up To $75k per year

Ages 6 Months & Older Morning, Afternoon, Evening & Saturday Morning REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

TRUCK DRIVERS WANTED CDL-A One Year Experience, Regional or OTR Family Owned & Operated

Family Swim School www.LittleWavesFamilySwimSchool.com Game #7 Team 1 . . . . .Washington Team 2 . . . . .Arizona St.

Game #2 Team 1 . . . . . . . .Alabama Team 2 . . . .Texas A & M

Game #14 Team 1 . . . . . .W. Virginia Team 2 . . . . .Kansas St.

Game #22 Team 1 . . . .Oklahoma St. Team 2 . . . . .Texas Tech

MELICHAR 66

Hassle - Free Updates

Get Ready

In Less Than 5 Days!

Ask About PBA Event Parking! 9th & P Street • Lincoln • 402.474.3335

Game #23 Team 1 . . . . . . .Minnesota Team 2 . . . . . . .Maryland

GO BIG RED! HUSKER WATCHES

NATURAL TASTES BETTER

Game #24 Team 1 . . . . . . . . .Kansas Team 2 . . . . . . . . .Baylor

BEER GARDEN SMOKING AREA GAMEDAY DRINKS & FOOD SPECIALS

UNLIMITED BOWLING

402-786-2114

402-291-3033

Game #4 Team 1 . . . . . . . . .Georgia Team 2 . . . . . . .Missouri

Game #9 Team 1 . . . . . . . . .Auburn Team 2 . . . . . .Arkansas

Catering small to large group parties and banquets

utdoor Indoor or OView ic Scen

2019 JAYCO Jay Flight SLX 264BHW

$

15,299

Cartons Look For This Sign!

RENTAL

Game #17 Team 1 . . . . . . . . . . . .LSU Team 2 . .Louisiana Tech

30% OFF

Storewide With Coupon

BUY HERE PAY HERE (402) 733-8576 3902 S. 42nd St., Omaha, NE 68107 www.eckleyautobrokers.com Game #25 Team 1 . . . . . . .Iowa State Team 2 . . . . . . . . .Akron

Pro Muffler Service Custom Exhaust Work,

Like This

Husker Sphere Chair

Glenn & Chris Durham Owners and Exhaust Technicians

Visit us on to view our work and listen to the SOUNDS of Quality Exhaust!

(402)235-4653

402-474-6833

1536 Country Club Circle, Beaver Lake www.Lake-RidgeGolf.com

st

3171 N. 41 St., Lincoln • OPEN: M-F 8-6

Game #10 Team 1 . . . . .Michigan St. Team 2 . . . . . . . .Indiana

Game #18 Team 1 . . . . . .Oregon St. Team 2 . . . . . . . .Arizona

50 35

$

Was $ 6995

$

With Coupon

Over 30 Years Serving The Metro Area!

Game #38 Team 1 . . . . .Phil. Eagles Team 2 . . . . . .Ind. Colts

VOTED LINCOLN’S BEST JEWELER! “WE THANK ALL OUR GREAT CUSTOMERS!” SINCE 1905

Where quality matters FREE INSPECTION

SouthPointe Pavilions • 420-2244 Downtown 12th & “O” • 476-8561

(402) 502-5559

Game #32 Team 1 . . . . . . .Oklahoma Team 2 . . . . . . . . . .Army

www.sartorhamann.com Game #39 Team 1 . . . . .G.B. Packers Team 2 .Wash. Redskins

50% OFF The Nation’s leading wildlife control firm

Lake Manawa Antique Mall

Talk To An Expert

201 Veterans Memorial Hwy

402-339-2653

Council Bluffs, Iowa Game #33 Team 1 . . . . . . . .NC State Team 2 . . . . . . .Marshall

www.Omaha.CritterControl.com Game #40 Team 1 . . . .Car. Panthers Team 2 . . . .Cin. Bengals

IS A SPA-LIKE BATHROOM ON YOUR WISH LIST? GIVE US A CALL!

Pipe Bending & More! “Quality Service at a Guaranteed Price!”

ric es!

counted P

y Dis Our Alread

Storewide 30,000 Sq. Ft. of Antiques & Collectibles

We finance in-house

402-733-5555 418 GALVIN ROAD N. • BELLEVUE

Game #31 Team 1 . . . . . . . . . .Purdue Team 2 . .Boston College

Up To

EQUIPMENT AVERY RENTS

Game #37 Team 1 . . . . .Buffalo Bills Team 2 . . .Minn. Vikings

OPEN: Thursday & Friday 10-3 Saturday 9-3 8610 Brentwood Drive, LaVista

30

Game #16 Team 1 . . . . . . .Florida St. Team 2 .Northern Illinois

601 Chateau Drive Bellevue, NE

SIGN ON BONUS!

$

Game #8 Team 1 . . . . . . . . . .Miami Team 2 . . . . .Florida Intl

Waverly Plaza, Waverly, Ne.

If You’re Not Making 52,000 (Base Pay) Per Year

$

All Natural Tobacco Products

48 YEARS EXPERIENCE

Shoes included

Rod Hanquist, Owner 17th & Washington • Lincoln • 402.435.3021

kitchentuneup.com

Game #15 Team 1 . . .Mississippi St. Team 2 . . . . . .Kentucky

Game #3 Team 1 . . . . . . . .Clemson Team 2 . . .Georgia Tech

11

6949 S 108th St. • LaVista Mon.-Fri. 9am-5pm • Saturday 9am-4pm Game #30 Team 1 . . . . . . . . . . . .SMU Team 2 . . . . . . . . . .Navy

Hanquist Service

Locally owned & operated. Financing available

1001 Ave. H, Carter Lake

Celebrating 40 Years

WINTERIZE NOW!

Free Estimates

402.420.0406

$

OPEN TO THE PUBLIC

NOW

OPEN DURING CONSTRUCTION 6450 ‘O’ St • Lincoln • (402) 467-1884

Per Person

Watercraft & Automotive Repairs

402-768-6134 402.340.0008

*WAC

Game #36 Team 1 .Oakland Raiders Team 2 .Miami Dolphins

CAUDY TRUCKING

EXPERT WATCH REPAIR - SALES AND SERVICE

Fri. & Sat. Nights • 9pm-Close

Se Habla Español

• Competitive Pay • Bonuses • Vacations • Company Paid Benefits

Oil Changes • Computer Scans Tires • Alignments & More!

4446 S 84th St. 7 Days A Week 402-933-0191 E-Cig BAR • Vapes • Hookah • WaterPipes • Dome & Nails • Custom Glass • Pipes Wraps & Cones • Detox Omaha’s Best Rewards Program

Serving Breakfast, Lunch & Dinner Daily!

402-571-1335

48th and Highway 2 • Lincoln, NE.

OTR/ CDL DRIVERS

OPEN 601 Calvert • Ste G • Lincoln

3423 N. 72nd St.

Call Us!

FOR WINTER!

For Ladies, Gents & Kids!

8am-Midnight

3,375 Load Trail 83x20 2-5200lb Brake axles, Radial tires, Stand up spring assist ramps, Diamond Plate fenders

(402) 397-0694 • 10909 W. Maple Rd. • Omaha

LITTLE WAVES Universe Truck Lines

402-421-1424

560-2633

402-932-2030

4909 S. 33rd St. • Omaha • 800-589-8179

paulgerberautos.com

(402) 694 N. 4th Rd. Palmyra, NE

$

SWIM LESSONS!

5pm-10pm

Game #29 Team 1 . . . . .W. Kentucky Team 2 . . . . . .Ball State

BUY HERE • PAY HERE*

Game #6 Team 1 . . . . . . .Ohio State Team 2 . . . . . . . . .Tulane

Nightly Drink Specials:

Game #21 Team 1 . . . . . . . .Syracuse Team 2 . . . . . . . . .UConn

712.256.6262 225 S. 35th Street • Council Bluffs, IA 712.256.8181 400 N. 16th Street • Council Bluffs, IA Game #1 Team 1 . . . . . . .Nebraska Team 2 . . . . . . .Michigan

Happy Hour:

Order Online: JustWasteInc.com

3.7L MOTOR, 3RD ROW SEATING

*wac

BUY HERE

Mon.-Fri. 3pm-7pm

www.cappysbar.com

‘08 JEEP COMMANDER

www.realvalueauto.com

Daily Food Specials:

PAY * HERE

11am-2pm & 5pm-8pm

4 3’ tall x 8’ wide x 22’ long 4 7 Day Rental included 4 Fits about 8 pickup loads 4 Free Delivery / Pickup

Sp e c ia l !

REAL VALUE AUTO

CAPPY’S HOTSPOT BAR & GRILL

20 Yard Dumpster

Full Sheet Pizza

(402)

225

Game #28 Team 1 . . . . . . .Vanderbilt Team 2 . . . . .S. Carolina

Our most popular dumpster!

621 Pacific St.

Nebraska _____ Michigan _____ For Legal Purposes You Must Sign Below

296-5110

Plattsmouth

CALL TODAY! 402-590-5887

Insurance Claims Specialist

FREE Consultation •  FREE Estimates NO Obligation

331.6260 www.CompleteXterior.com 402.

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows

Game #26 Team 1 . . . . . . . .Ole Miss. Team 2 . . . . . .Kent State

Winner

SCHMIDT CONSTRUCTION 402 320-2600 www.walls2.com

Game #34 Team 1 . . . . . .N.O. Saints Team 2 .Atlanta Falcons

Best of Omaha Four Years Running

6701 L St. • Omaha www.omahaglasspro.com

Windshields Brand New Starting At

159 $ 299 $ 199

Installed

Chip Repair

Window Tinting

$

Call For Details

Remote Start / Alarm Combo

2 YEAR WARRANTY • SLEEPS 9

Installed

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Includes all parts & labor. Call For Details

7” DVD Touchscreen

Starting At

Skilled Rehab Facility

WE DO IT ALL! 3 LOCATIONS! Bellevue • 1120 Fort Crook Rd South • 402-292-1455 Lincoln • Hwy 77 & Saltillo Road • 402-423-3218 Kearney • 115 East 1st Street • 308-455-8200

www.ApacheCamper.com Game #5 Team 1 . . . . . . .Wisconsin Team 2 . . . . . . . . . . .Iowa

Free Estimates Licensed & Insured Residential & Commercial

7 Days A Week Therapy Services 5 Star Rating!

830 E. 1st • (402) 826-4325 402-553-1565 • 402-510-3751 Game #11 Team 1 . . . . .Notre Dame Team 2 . . . .Wake Forest

Crete, NE Game #19 Team 1 . . . . . . . . .Virginia Team 2 . . . . . .Louisville

19

$

2555 Kensington Drive Lincoln

In Shop Only

(402) 435-4800 Game #27 Team 1 . . . . . .Tennessee Team 2 . . . . . . . . .Florida

No Appointment

Game #35 Team 1 . . . . . .K.C. Chiefs Team 2 . . . . . .S.F. 49ers

Call For Details

2 door, Starting At

$

129

4 door, Starting At

$

149

Heated Car Seats Per Pair, Starting At

$

299 Installed

Call For Details

Game #41 Team 1 . . . .Jack. Jaguars Team 2 . . . . .Tenn. Titans


Sept. 13, 2018

HUSKER Lock & Key Full Service Locksmith

• Mobile Service • Keys • Locks • Rekeying • Lost Keys Replaced • Safes: Sales & Services • Chip Keys • Access Control

1209 N. Cotner Blvd.

402

328-3417

GUN SHOW th

th

th

September 28 , 29 & 30 Fri. 5-9; Sat. 9-5; Sun 10-4

Guns, Archery, Knives, Ammunition & more! See the biggest & best at one of the largest gun shows in the midwest!

$ Former Target Store Mall of the Bluffs 1751 Madison Ave, C.B. Admission $7 • Kids 12 & under FREE ANNOUNCEMENTS AND EVENTS EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-355-2411. FREE ZUMBA classes by Linda Slocum, Stinson Park, Aksarben Village, 11:30am to 12:30pm, every Sunday thru October. 16TH ANNUAL Fall Fling Flea Market & Antique Show, November 3rd & 4th, Lancaster Event Center, Lincoln. Limited space available, 402-5256234. HEAVEN’S SAINT MM Prayer line, 402-885-9093. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-325-3266. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. CRAFT SHOW/ Garage sale, Hanscom Park Methodist Church, Saturday, September 15th, 9am to 3pm. One block South of 45th & Center, Omaha. GILBERT’S SALE Yard Rec & Gun Consignment sale, October 6, 9:00 A.M. Need gun permits to buy before sale. Advertising deadline is September 21, 641-3982218, Hwy, 218, Floyd, IA, www.gilbertsaleyard.com (MCN) A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

1

OFF

Coupon

Pioneergunshows.com

DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaom aha.org.

ANTIQUES & COLLECTIBLES BOOK OF Mercury Dimes, $300; Peace Dollars, 1921, 1922, 1923 & 1928, starting at $30 & up; 402-889-7865. KEROSENE LAMP, pink glass base, $15, 402-5717565. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. ONLINE at omahaamer icanclassifieds.com

ANTIQUES & COLLECTIBLES COLLECTOR CAR, 1953 Cadillac ElDorado convertible, white, replica from Danbury Mint, paid $195, selling for $50, 402-3336750. VINTAGE 22 drawer Korean tea chest, $750 to $800 or best offer, 402-3410959. WASH STAND, oak, antique, very old, perfect condition, with bowl, pictcher & 2 kerosene lanterns, $325, 402-7336534. MANTLE CLOCK, antique, $100, 402-733-6534. SILVER & copper collection, $500, best offer, cash inquiries only, proceeds go to Christian church, 402-553-7614. WANTED: WHEAT pennies, 402-676-4286.

MASTER & CERTIFIED LOCKSMITHS LOCK-OUT/ SERVICE CALLS 24 Hour

ANTIQUES & COLLECTIBLES CHINA HUTCH, white, good condition, antique, $250 or make offer, 402953-6368. 1935 ARMY footlocker, $100, 402-333-6750. BEANIE BABIES, very clean, smoke-free home, 25 for $25, 402-932-9989. CLAWFOOT TABLE, oak, antique, 46” round, 3 leaves, $400 or make offer, 402-953-6368. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. MICHEL RADIO, model 1250 Lullaby with lamp & globe that work, new electric cord, white, $75, 402-217-9621 Lincoln. BLAEU WALL MAP by William Johnson Blaeu, 1605 AD, Golden Leaf, finest print left in circulation, map showing 2 hemispheres, asking $800, best offer, 402-3410959. BUYING Watchtower books, tracts, donations welcome, 402731-3993.

APPLIANCES GE WASHER, large capacity, works great, excellent condition, $150 cash, 402-426-2252 Blair. REFRIGERATOR, Hotpoint, 18 cu ft, fairly new, still has papers on it, $250 or best offer, 402-281-6274. FREEZER, FRIGIDAIRE, frost free, $75, 402-3593904.

CROSSWORD PUZZLE

Service

Page 3 CAMERAS & CAMCORDERS NIKON CAMERA D7100, Sigma lens 70200mm, 1:2.8APO DG HSM; Nikon DX AF-S Nikkor 18-55mm 1:3.55.6G lens; Nikon DX SWM Micro 1:1 52 lens; Tamron AF 75-300mm 1:4-5.6 LD lens; Telemacro 1:3.9 lens; Nikon speed light SB-600; Pelican hard case; soft case; Nikon multipower batterpack MBD15; $1400. 402-3146561.

CEMETERY PLOTS SINGLE GRAVE for sale, St John’s Cemetery, 36th Street between Harrison & Cornhusker, $300, call 402218-0067. WESTLAWN Hillcrest, Omaha, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

APPLIANCES MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

WALL OVEN, 23”, black, $25, 402-359-3904. SUMMER A/C tuneups $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402677-1708, miteymo5@ gmail.com REFRIGERATOR, full-size, $75, works well, 712-3554405. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

F UN !

ARTS / CRAFTS & HOBBIES INDOOR CRAFT Fair, Sunday, October 14th, 9:30am to 2:30pm. Starlite Ballroom, (3-1/2 miles West of Wahoo on Hwy 92). Information call 402-784-3154.

BUILDINGS / MATERIALS STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message. BARN SIDING, 1x12, red & gray, approximately 700 lineal feet, $999, Lincoln 402-310-1486. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at omahaamerican classifieds.com STYROFOAM insulation small sheets, 1-1/2” thick, approximately 3000 sq ft, make offer, 402-812-3537. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SHIPPING STORAGE con-tainers, 20’ and 40’, cargo worthy. Delivery and financing available. Star-ting at $2400. A family owned business, 1-888-430-4123.

LINCOLN MEMORIAL Park, side by side mausoleum crypts, #39 & #40 F of Unit 2, retails at $11,000, asking $7000, offer, 402-4636526.

CHILD CARE Conveniently Divided By Area

90TH & HARRISON, licensed, home daycare, 12 months & up, Monday thru Friday, 7am to 5:30pm, 402-592-7509. NIGHT CHILDCARE in home, now enrolling, near VA Hospital/ Nebraska Medicine Omaha, Sleepy Time Night Childcare, 402-2164711. ENROLLING NOW, preschool curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, USDA meals, now enrolling for Summer fun & activities. Celebrating 20 years of service, 402-346-4611.

CLOTHING & FORMAL WEAR LADIES WINTER coat, purple, with hood, Zeroxposur, size large, new, $40, 402-932-9989. ADVERTISING PAYS

Sponsored By...

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom Omaha’s Best Rewards Program Answers to 9/6/18 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by


Page 4

Sept. 13, 2018

Let’s

CLOTHING & FORMAL WEAR

DINE OUT!

SUPPORT

All Meat Large Pizza

your

LOCAL COMMUNITY

OFF

businesses & attractions

SEPTEMBER SPECIAL

Denny’s

FARM EQUIP. / TRACTORS

Place

735 Old Lincoln Hwy Crescent, Iowa 712-545-3919 • Open Mon.-Sat. at 2pm; Sun. at 12pm

With the purchase of an entree. Must present ad.

Call American Classifieds / Approved Marketing Solutions Today!

342-4426

15

FARMHAND 8 pack, small square bale fork, $1350; New Holland 68 twine hay baler & 56 hay rake, 402456-7360. JOHN DEERE grain drill to seed alfalfa & orchard grass, $400, 402-456-7360. INTERNATIONAL 370 tandem disc, 14’, $550, 402456-7360. SNOW BUCKET, Gnuse, 3 pt, 7’, $1265; 7’ 3 pt blade; truck & tractor chains; 402456-7360. ONE LAYING hen chicken coupe for 4, all accessories, $50, 402-218-7184. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CORN FARMERS. Did you sell corn between September 2013 to April 2018. You may be entitled to compensation, from Syngenta Corn Settlement. Call Attorney Charles H. Johnson 1-800-535-5727. BALEWAGONS: sell or buy New Holland pull-type or self-propelled, 2 & 3 bale wide models, parts/ tires/ manuals, 208-8802889. Visit our website www.balewagon.com

FINANCIAL INFO. NATIONWIDE

Wish to feature your dining establishment in this special section?

402-

HUSKER SWEATSHIRTS, 2XL, like new, $10 & up, 402-455-8402. PURSE, REAL Louis Vuitton, $375, 402-3313017, 402-714-6888. PURSE, REAL Kate Spade, $140, 402-331-3017, 402714-6888. TENNIS SHOES, ladies, new, size 10-1/2 M, white, Easy Spirit, $70 new, asking $40, 402-455-8402. WOMEN’S JEANS, size 18, 20 & 22, like new, $10 & up, 402-455-8402. LADIES TOM tan canvas shoes, size 9-1/2, new, $20, 402-932-9989. STETSON HAT, 7-1/4 new, still in box, $40, 402-6815063. MOTORCYCLE JACKET, black leather, $50, 712-6423317.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OVER $10K in debt? Be debt free in 24- 48 months, pay a fraction of what you owe, A+ BBB rated, call National Debt Relief 855995-1557. (MCN). IRS TAX DEBTS? $10k+, tired of the calls? We can Help, $500 free consultation, we can stop the garnishments, free consultation call today 1-844315-7039. (nani) OVER $10K in debt? Be debt free in 24- 48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani) REVERSE MORTGAGE: homeowners age 62+ turn your home equity into taxfree cash, speak with an expert today and receive a free booklet, call 1-866880-2444. (nani) A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

TRAILERS - ALL TYPES All 2018 Many Accessories •Lawn Service Baskets •Weedeater Racks •Many More!

We Offer...

Warranty Work On All Brands Full Service Repair Facility DOT Inspections Minor Fabrications AUTO and TRAILERS

GARDNER Family Owned Since 1986

402-731-6776 1 Mile South of 24th & Q

FINANCIAL INFO. NATIONWIDE TOO MANY pay day loans? We can help! Consolidate multiple loans into one low payment. Save $100s each month, call us now, 877-422-4557. BEHIND ON your mortgage? Denied a loan modification? Bank threatening foreclosure? Call Homeowner Protection Services now, new laws are in effect that may help, call now 1-800-496-4918. (MCN)

ENTIRE CHECK

Not valid for online ordering. Not valid with other specials or discounts. Expires 9/30/18

BURGERS • WINGS • SANDWICHES • SALADS • ICE CREAM & MORE 96th & L (Behind Wells Fargo) 402-331-5005 • BuildABurgerNebraska.Weebly.com

7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BEDROOM SET, 2 dressers, nightstand, $50 or best offer, 402-669-5432. Furniture

FIREWOOD FREE FIREWOOD, you cut & haul, 402-681-7713, Plattsmouth area.

FITNESS / EXERCISE EQUIPMENT TREADMILL, PRO-FORM, low use, $400 new, selling for $100, 402-968-8493. EXERCISE BIKE, brand new, $100, 402-547-8589.

FREE ITEMS FREE 2 comfortable chairs for family room, green, you haul, 402-345-2596. FREE PIANO, you haul, 402-769-9007, ask for Steve. FREE FIREWOOD in Millard, you cut and haul, I pay $200 for gas money, 402268-0992.

FURNITURE TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

LEATHER COUCH, 3 seat with reclining ends, dark burgundy, paid $1200, asking $400, 402-498-2864. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. SOFA SLEEPER, leather, matching La-Z-Boy recliner, end table and lamp; oak dining room table with decorative chairs, all for $600, 402-515-2112. DRESSER WITH mirror; entertainment center, holds 27” TV, many shelves, with door; recliner; storage cabinet, white, 6’ tall; nice big couch, good shape, tan; 402-889-1197. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. CHEST OF drawers with shelves, older design, $50, 402-345-2596 ADVERTISING PAYS

If We Don’t HAVE What You Want - We Can Get It For You!

NOW is the TIME to BUY! TWIN MATTRESSES, new, $57. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. LA-Z-BOY ROCKER recliner, one year old, excellent condition, $100/ $75, call 402-721-3659 Fre-mont. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BUNK BED, Powell, full size upper bunk with lower desk, metal, very sturdy, $100, 402-334-1706. WOOD DESK, 7 drawer, 32”x66” with glass plate, cover & 2 cabinet hutch, $300, 402-291-9530. GLIDER ROCKER, great condition, $25 or best offer, 402-669-5432. COFFEE TABLE, glass top, black wrought iron, no chips in glass, $50 or best offer, 402-669-5432. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. SOFA SLEEPER, La-Z-Boy, $60; 2 mirrors, one framed, $30 each; antique blanket chest, $50; 1927 antique table with 4 matching chairs, make offer; 402-504-6194. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. CHEST OF drawers, cedar lined, light mahogany, 4 drawers, $50, you haul, 402-345-2596. ONLINE at omahaamer icanclassifieds.com

NATURAL TASTES BETTER

%

OFF

FURNITURE

Trailers Reduced

All Natural Tobacco Products

$

4 00 $ 35 Packs

Cartons

$

4 00 $ 34 Packs

Cartons

$

3 75 $ 30

$

4 00 $ 33

Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 www.PoncaSmokeSignals.com

Packs

Cartons Look For This Sign


Sept. 13, 2018

KITCHEN CABINETS

Family Owned Since 1976

402-799-3385 Douglas, NE

FURNITURE NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. COFFEE TABLE with heavy glass top (53”x23”), shelf below, wrought iron legs, $35, 402-489-8588. MODERN WOOD chairs, 4, see to appreciate, could use for kitchren or extra chairs, from NFM, $55, 402-933-6937. MATTRESS, Sealy Posturpedic, king size boxspring included, no stains, no tears, like new, 2 years old, $450, 402-498-2864. DINING TABLE, pine, with 6’ pine buffet and hutch, $300, make offer, 402-6142077. ONLINE at omahaamer icanclassifieds.com

GUNS & AMMO KIMBER 1911 Desert Warrior, .45/ threaded barrel, NIB never fired, $1100, 402-314-6561. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. 32 CALIBER Seecamp Model LWS32, new with extra magazine, $485, 402597-6364. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $300; 3.5x10, $300; 402427-4206.

THE ANNUAL END OF ...

BUYING GUNS working or for parts, buying gun books, parts, reloading equipment, Nebraska Gun, 302 South Antelope Valley Parkway, 402-477-9822. ROCK RIVER LAR-15 rifle, 5.56/ 223 NIB never fired, $1200, 402-314-6561.

HOLIDAY NEEDS CHRISMAS LIGHT bulbs, clear, many sets, $20, make offer, Omaha, 402965-8388.

SALE

Hurry! Sale Good Thru 9-16-18

Has Arrived At Rod Kush’s 7 Day Furniture!

HOME FURNISHINGS

Queen Adjustable Bed with Memory Foam Mattress Included!

HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com LARGE PICTURE, green & pink floral, beautiful, 35”x45”, $20, 402-4898588.

Call 402-342-4426 to place your ad

OUTDOOR FLEA market, Sunday, October 14th, open 9am to 4pm, Starlite Ballroom, 3-1/2 miles West of Wahoo on Hwy 92. Information call 402-784-3154.

GARAGE SALES LINCOLN / SURROUNDING AREAS 66TH & COLFAX, Lincoln. Havelock Christian Church, October 3rd thru 6th. Lunch served all day. HUGE GARAGE sale, Friday & Saturday, September 14th & 15th, 5520 North 26th Place, 8am to 3pm, tools, Budweiser steins, John Wayne plates, Barbie dolls, 24’ extension ladder, too much to list all.

GARAGE SALES OMAHA / SURROUNDING AREAS BIG! LAWN mower, trimmer, TV, dehumidifier, baby/ kid’s clothes, lots of miscellaneous, 15134 E Plaza, September 14th. MOVING SALE, clothes, shoes, pictures, dishes, books, September 14th, 10am to 4pm; 15th, 9am to 5pm; 16th, noon to 5pm, 1111 Willow Avenue, Bellevue. 13423 HASCALL, Millard, September 13th & 14th, 9am to 5pm, utility trailer, fold-up, all metal, like new, $800; patio table with umbrella stand, 4 chairs, $160; ladies Schwinn bicycle, light green, like new, $90; 402-884-9466. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426 or 402-4668502.

GARAGE SALES OMAHA / SURROUNDING AREAS SEPTEMBER 14TH & 15th, 9am to 3pm, whole house sale, electronics, furniture, tools, lawn, kitchen, treadmill, etc, no major appliances and window covering stay, no clothing or kids items. Combining two households. Limited private appointments on September 13th, email gaderuiter_gmail.com. gaderuiter@gmail.com

ce i r P t s e B ! a e r A e I n Th

Just

Twin Loft Beds

sk Wi t h De

Garage Sales

13423 HASCALL, Millard, September 13th & 14th, 9am-5pm, utility trailer, fold-up, all metal, like new, $800; patio table with umbrella stand, 4 chairs, $160; ladies Schwinn bicycle, light green, like new $90; 402-884-9466. 5920 NORTH 24TH Street. Fridays, Saturdays & Sundays, 9am to 6pm. Lawn mowers, wood burning stoves, gas stoves, tools, lots of miscellaneous, everything must go. CRAFT SHOW/ Garage sale, Hanscom Park Methodist Church, Saturday, September 15th, 9am to 3pm. One block South of 45th & Center, Omaha. MULTI FAMILY, 7-1/2hp McCulloch vintage outboard motor; 1953 diningroom set, 4 chairs, drop leaf table, one piece hutch; lawn sprayer; lawn spreader; lots of clothes, baby to adult; toys; Legendary Yoda; crafts; books; kitchen gadgets; pictures; baseball bats/ helmets; TV. 7711 Richmond Drive, September 13th, 14th, 15th, 8am to 4pm. Cash only.

Where Low Prices And Same Day Delivery Live!

$

SALES

Garage Sales • Auctions Flea Markets

FLEA MARKETS

Page 5

697

4 Drawer Chests Che r r y

$

$

147

47

Stop In Or Go Online And Apply For One Of Our 90 Days Same As Cash Or Lease To Own Programs NO MONEY DOWN And NO CREDIT NEEDED Take It All Home Today At Rod Kush’s 7 Day Furniture And Mattress Store! See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

Lincoln

72 & L St. (402) 502-5650

56th Street & Hwy 2

nd

and

MATTRESS STORE

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Page 6

Sept. 13, 2018

Peaceful, Beautiful Trail Rides Horseback Riding

COINS & COLLECTIBLES

Call ahead for appointment the day you want to ride

438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

SHOP PLAY

Book Your Fall Hayride Now!

Shady Lane Ranch, Inc 712-323-1932

(2-1/2 mi. North of Council Bluffs on Old Lincoln Hwy.)

Have Fun Locally!

3616 S. 132nd St. Omaha • 402.333.3555 skatedaze.com

•••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• • • • • • TREASURES • • • • • •&•COFFEE • • • •HOUSE •••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• •••••••••••••••••••••••••••••••••••••••••••••• • • • • • •Gourmet • • • • • • •Coffee ••••••••••••••••••••••••••••••••• • Award • • • • • • Winning • • • • • • • Smoothies •••••••••••••••••••••••••••••••• • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • •• • • • •Breakfast • • • • • • • •• • • Lunch ••••••••••••••••••••••••••••••• • • • • • • •Sweet • • • • •Treats •••••••••••••••••••••••••••••••••• • • • • • • • • • • • • • •th• • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • •2627 • • • • • N. • • •205 • • • • • St. • • • ••• •Elkhorn • • • • • • NE • • ••• 402.317.9374 •••••••••••••••

Boutique Style Clothing Gifts One Of A Kind Finds

Register to

WIN a

25

$

GIFT CARD

Each Month From One Of These Merchants

Name__________________________________ Phone_________________________________ E-Mail_________________________________

10-50% Off

Many Boutique Items

Coffee House

Home Decor Boutique

One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

KEEP IT

L CAL Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

We combine print, social media & internet for a powerful, affordable advertising campaign! Let us feature you!

Blondo Bingo Hall 8061 Blondo (402)391-9088

3 OFF

$

00

Clothing

Parts • Chemicals • Accessories • Service

With this ad Exp. 9/30/18* Furniture

Toys

Cosmic Hours Friday & Saturday Unlimited Bowling 10pm-1am

717 W. Broadway 1836 Madison Avenue

THRIFT STORE

Inside the Building With Dairy Queen

Council Bluffs, IA

SHOP • DONATE (712) 256-6300 VOLUNTEER Monday - Friday 9am-6pm Saturday 10am-3pm *One per customer All proceeds go to benefit the work of Hope-Net Ministries, Inc of Council Bluffs. Hope-Net Ministries mission: “Helping Other People Experience HOPE by meeting needs and building healthy relationships.”

$ AMERICAN CLASSIFIEDS (402) 342-4426

10

+ tax

Shoes Included

204 E. Lincoln • Papillion • 402-339-3266 papiobowl.com


Sept. 13, 2018

Page 7

Storm Damage Experts Locally Owned, Licensed, Insured & Bonded Over 30 Years Serving The Metro Area!

(402) 502-5559 www.candsroofingomaha.com

24TH AND Q, OMAHA

LAWN & GARDEN SNOW EQUIPMENT

HELLO NEIGHBOR

Tailgate Season STOCK Up! Bud Light Miller Lite or Coors Light

9

$ 99

12 oz. cans

12 Packs

Beer, wine & liquor is available at most area locations. Propane, ice, gas & NE Lottery available at all 10 locations.

For Employment & More Info, Visit:

superc.net

HOME FURNISHINGS

LAWN & GARDEN SNOW EQUIPMENT

3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. RUG 3’X4’ or 5’, off white, $6, 402-933-6937.

LAWN MOWER, 22” Toro recycler, 6.5 hp, $65, guaranteed to start, 402435-8714 Lincoln . I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. RIDING LAWN mower, Yard Machine made by MTD, great shape, $500, 402-641-4052. LEISURE CHAIRS, two, padded with arm rest, like new, $100, 402-334-8721. RIDING MOWER, Cub Cadet 1040LTX, with cover and grass catcher, like new, $600, 402-304-5596. GUTTER CLEAN OUTS, also garage & trash cleanups, free estimates, 402-672-3370. RIDING MOWER, 50”, Cub Cadet LT1050, $600, 402601-6111. MOWING $25 & up Odd jobs, light hauling, call anytime, 402-618-2832. ADVERTISING PAYS

HUNTING & FISHING BUNKHOUSE for sale, 12x20, 1/2 bath, kitchenette, $1000 down, $393.12 month, 48 months, $18,869.92 total. Bodinkey’s Bunkhouse, David 402-874-1221. 3 FISHING POLES, open reels, $50 takes all, 402359-0735.

LAWN & GARDEN SNOW EQUIPMENT SEARS LAWN edger, $30, call 402-333-3380. MTD RIDING lawnmower, 17.5 hp, 42”, 8 speed shift, excellent condition, $550, 402-217-5779.

LAWN MOWER, self-propelled, John Deere, 4-in-1, excellent shape, $140, 402547-8589. TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492.

LOST & FOUND FOUND: SINGLE key with name tag “LuLu”, near 111th & Q, 402-714-1429.

MEDICAL EQUIPMENT & SUPPLIES INVACARE PRONTO 51 Sure Step Tilt N Space Power Wheelchair, $850, 18dx18w, stump board L side, used, good condition, charger, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles West of Omaha), 402-443-4506. OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-852-7448. (MCN) WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402915-1037. METAL CANE with 4 legs, portable toilet with arms, shower chair, $75 for all, 402-486-1894. ROHO CUSHION, low profile, 16x18 with extra cover and pump, used, asking $150, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles West of Omaha), 402-443-4506.

Get Your FREE Inspection Today!

MISCELLANEOUS

MEDICAL EQUIPMENT & SUPPLIES

MEDICAL & HEALTH NATIONWIDE

MALE ENLARGEMENT pump, get stronger and harder erections immediately, gain 1- 3 inches permanently and safely, guaranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com (MCN) FOAM CUSHION, 16x16, used, asking $5, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles west of Omaha), 402-443-4506. BEDSIDE COMMODE, used, good condition, asking $25, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles West of Omaha), 402-443-4506. HOVEROUND 2005 Teknique FWD 18d x20w, used, good condition, new batteries ($235), charger, Roho cushion 18dx16w, asking $1050, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles West of Omaha), 402-443-4506. HOYER LIFT Sling, used, good condition, large with commode opening, asking $100, located in Wahoo, NE (30 miles North of Lincoln and 30 miles west of Omaha), 402-443-4506. UBE BATTLE Creek Pedlar, used, good condition, asking $25, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles West of Omaha), 402-443-4506. I BUY used scooters and power chairs, must be able to drop off, in Omaha pickup possible, please call 402-968-7554. WANTED: USED or reconditioned small portable oxygen tanks, 402-8844121. TRAPEZE BAR with floor stand, used, good condition, asking $75, located in Wahoo, NE. (30 miles North of Lincoln and 30 miles West of Omaha), 402-443-4506.

SAVE ON your next prescription. World Health Link, price match guarantee, prescriptions required, CIPA Certified, over 1500 medications available, call today for a free price quote, 1-866-293-9702 call now. VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescriptions needed, money back guaranteed, 1-800943-1302. (nani) ATTENTION Oxygen therapy users, Inogen One G4 is capable of full 24/7 oxygen delivery, only 2.8 pounds, free information kit 800-984-1293. (nani) OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free info kit: 844-558-7482. (nani) ERECTILE dysfunction? V 100 mg & C 20 mg special, 120 pills for $99, 250 pills for $199, free shipping. Money back guaranteed, 1-877-710-5973. VIAGRA 100 mg/ Cialis 20 mg, free pills, only $99, no hassle, discreet shipping. Save $500, call today, 1877-560-0842.

MEDICAL & HEALTH NATIONWIDE

MISCELLANEOUS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928, Hablamos Espanol. (nani) AMERICAN Classifieds. Over 8,500,000 readers strong nationally. VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-800-4963171. (MCN)

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. BLUE’S Housepainting and Hauling, interior & exterior, 402-812-7946. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. LAVA LAMPS, two, $10, 402-681-5063. TYPEWRITER, portable, Smith Corona, with case, just like new, $50, make offer, 402-592-3767. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. NEW WOODEN steps, used 3 months, asking $210, paid $410; new over the range microwave, from NFM, black, Magic Chef, still in box, $129; double sink, still in box, 32” long, 22” wide, 8” deep, all attachments, $99; 402-455-1793. CAMPING & boating, odds and ends; Predator generator, 4000 watts max; Reddy heater, 10,000 Btu; Remington heater, 40,000 Btu; 402-740-8427.

ERECTILE dysfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed. Money back guaranteed, 888278-9778. Se Habla Espanol.

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-4081614, 866-958-7825, www. universetruck.com AFFORDABLE rates, quality work, available anytime, furniture, appliances, yard waste, real estate clean out. A&A Hauling & Moving, 402-706-3421. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463. WE HAUL anything! No job too big or too small, West Omaha Hauling, 402-707-7125. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. 2 NEBULIZERS, Areo Mist $60; Elite $159; Total wireless card worth $25, asking $10; curling iron with attachments, $50; Sceptre 24 LED Display, $120; kitchen curtains, $30; tablet $125; 727-4577088.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. RUBBER PLANT in large planter, 5’, asking $25, 402571-7565. METAL CABINET with casters, front door, 4’ high, 4’ wide, $100, make offer, sold new for $400, 402592-3767. BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com GUTTER CLEAN OUTS, also garage & trash cleanups, free estimates, 402672-3370. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-5910354, www.womenunited ministries.org A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

GENERIC VIAGRA and Cialis users, 100 pills, special $99, free shipping, 100% guaranteed, 24/7, call now, 888-880-4589, Hablamos Espanol. MALE ENLARGEMENT pump. Get stronger & harder erections immediately. Gain 1-3 inches permanently & safely, guaranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com

ALUMINUM edging for tile or carpet, Schluter Systems, Jolly Anodized aluminum A100AT, made in Canada, 3/8’x8’x2-1/2”, make offer, 402-339-2366. ALIENS! QUALITY mannequin, shiny spacesuit, hood, mask and gloves, wicked possibilities, $260, 712-388-2140. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone: . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

10

$

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

15

$

Home Improvement Rates: 7 Weeks 10 Words

$

55

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Call For Full Details Display: Tuesday, 12 Noon omaha@amclassifieds.com omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


Page 8

Sept. 13, 2018

MISCELLANEOUS NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. AIR COMPRESSOR, Craftsman, 1hp, 12 gallon, twin cylinder; portable heater, 30,000 btu, 3 gallon kerosene tank; $100 each; 402392-2029. COMMERCIAL SCRUB bucket on rollers, includes 2 new mop heads, $15, 402-445-4974. SEWING MACHINE in cabinet, Kenmore, $40, 402-345-2596. REMOVE AND replace concrete Remove small houses and garages, dirt work and lot clearing, skid loader for hire, remove retaining walls, insured, Falcon Concrete Construction, LLC, 402-6724480. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. STEAM CLEANER, Shark, multi-surface, never used, portable, $60, 402-8179795. CRAFTSMAN 10” band saw, $75; 55,000 Btu portable force air kerosene heater, $100; tripod work light, $20; oscellating spindle sander, brand new, $100; angle drill guide, brand new, $10; 4 adjustable steel posts, $50; dining room table with 6 chairs, $150; three 6’ tables, $20 each; three 8’ tables, $30 each; instant canopy weight plate, $10; 402-477-7790. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. COMMERCIAL, residental, gardening, moveout clean-outs, painting, office cleaning, odd jobs, Allen’s Lawn Mowing Service, call/ text 402-710-2536. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. TURKEY ROASTER with liftout tray with lid and a 4 quart pressure cooker, both for $15, 402-614-7975 Omaha. NINJA BLENDER, 2 bowls, accessories, instruction, $50 or best offer. Phone calls only, 402-936-1144. 10% OFF for senior citizens, painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, call Tom 402707-5425 or Matt 402-6997341. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-912-4745. (nani) FREE: CONTENTS of three storage units, 402-8300938. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LIGHTBULBS, box of 10 LED, 9.5 watt, 800 lumens, 60 watt replacement, 15K life, $20, 402-451-0434. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. WANTED: maintenance/ handyperson to repair rental houses, HVAC experience a plus, background check, text or voicemail, 402-268-0992. PRICE JUNK Removal, yard waste, furniture, general household junk, free scrap metal haulaway. Try our “you load it” trailers, Omaha/ Bellevue area, 402-250-4150. GUTTER CLEAN OUTS, also garage & trash cleanups, free estimates, 402-672-3370. WANTED: WHEAT pennies, 402-676-4286. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. HAULING, reasonable rates, appliances hauled for free, call anytime 402-618-2832. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. FREE LARGE tomato plants, 402-339-8691. GUTTER CLEAN OUTS, also garage & trash cleanups, free estimates, 402-672-3370.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months), reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today, 1-855-6797096. (MCN) A PLACE FOR mom, has helped over a million families find senior living. Our trusted, local advisors help find solutions to your unique needs a no cost to you, call 1-888-894-7038. (MCN) A PLACE for Mom has helped over a million families find senior living, our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani) DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN) SPECTRUM TRIPLE play, TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) DIATOMACEOUS earth food grade 100% OMRI listed, meets organic use standards. Buy online only: homedepot.com NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer, why wait? Call now, 855623-8796. (MCN) DISH TV $59.99 for 190 channels plus $14.95 high speed internet, free installation, Smart HD DVR included, free voice remote, some restrictions apply, 1-800-732-9635 (MCN).

MISCELLANEOUS NATIONWIDE EXEDE SATELLITE internet, affordable, high speed broadband satellite internet anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) STAY IN your home longer with an American Standard Walk-In Bathtub. Receive up to $1,500 off, including a free toilet, and a lifetime warranty on the tub and installation, Call us at 1-855-534-6198. CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nationwide free pickup, call now, 1-800-864-5960. (nani) ALL THINGS basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN) WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO. 80201. (MCN) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) SUPPORT OUR service members, veterans and their families in their time of need. For more information visit our Fisher House website at www. fisherhouse.org (nani) GET AN iPhone 8 or Samsung Galaxy8 for $34/ month, call AT&T Wireless today to learn how to get a new phone, call while supplies last, 1-844-2908275. (MCN) INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) CROSS COUNTRY moving, long distance moving company, out of state move $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) SOON THE mark of the beast will be enforced! Let the bible explain, free book and bible study, call 205-339-4837. PROFITABLE 42 year excavation business, gravel pit, shop located in highly desirable rapidly growing Idaho town, $1,700,000, retiring, possible financing, 208-390-8302. OWN YOUR own candy vending machine route, completely set up for you, no selling, $1995 investment, financing available, 800516-0842. WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201. TV, INTERNET, phone, no credit check, no contracts, only $29.99 each! Bundle now save huge! We’re local installers, call now free quote, end soon, 1888-476-4830. CABLE, INTERNET, phone, no credit check, no contracts, only $29.99 each! Bundle now save huge! We’re local installers, call now free quote, ends soon, 1-888-858-0282.

GENERIC VIAGRA and Cialis users,100 pills, special $99, free shipping, 100% guaranteed, 24/7, call now, 888-880-4589, Hablamos Espanol. LOG CABIN $5800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch. Stack walls in two days. Add roof in 2 days. Extra nice, pay when received. (Will haul to NE for $1850). Tremendous bargain. Owner 870-577-5757.

MUSIC / GENERAL PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano, $10/ 45 minutes, Joe 402-7393912. Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

HOMER’S MUSIC & GIFTS 1210 Howard Street Old Market

USED tires

at unbelievable prices

PETS / ANIMALS & SUPPLIES 2 STURDY homemade cat trees, high quality materials, solid, good quality, tall one is 59” tall, tiger print and slightly used; shorter one is 38” tall, brown shag and unused; $200 each, ceerad152@gmail.com PIGEONS AND doves, 402734-3225. YORKIE PUPPIES for sale, 2 females left, $500, 402378-3843. Pets / Animal Supplies

NEW & USED Vinyl Records, CDs & DVDs

OUTDOOR EQUIP. / FURNITURE PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

PERSONALS STRAIGHT MALE looking for the right woman for a lifetime commitment, age 45 & up, must be a non smoker, drinker, gambler, druggie, in good shape as I am, I am more of a home body and 62, call Neal 402291-5580.

PETS / ANIMALS & SUPPLIES PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets / Animal Supplies

AKC GREAT DANE, pups, 14 ready now, extra extra big, harlequin/ black/ mantle & fawn brindle, credit cards accepted, 402-943-6750. BIRD CAGE, nice, chrome plated, large, 28” high, 20” wide, $60, 402-953-6368. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. ONLINE at omahaamer icanclassifieds.com

EVERYDAY!

Glenwood 712-527-2757

Nebraska’s largest selection of

LEXMARK PRINTER and scanner, light gray & white, very good condition, $35, 402-738-1998.

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

Council Bluffs 712-388-9744

(402) 346-0264

OFFICE EQUIPMENT & ACCESSORIES

WE PAY CASH FOR

QUALITY

AKC CHOCOLATE Lab, male, parents GMH, both certified pointers, 20 months, upland, waterfowl, morel mushrooms, neutered, housebroke, voice, whistle, E collar trained, shots current, heartworm free, $800, 402-269-5068. VACCINATION CLINIC for dogs and cats in Nebraska, Saturday, Sept. 15th, 2018 from 9am to 11am at Plattsmouth Animal Shelter (444-13th Ave. Plattsmouth, NE.) and Saturday, Sept. 15th, 2018 from 1pm to 4pm at Sherman Community Center, (5701 N. 16th, Omaha, NE). Rabies: one year $5, 3 year $10. Distemper $15 dogs or cats. caringforallpets. wikifoundry.com PARROLETS, male & female, both green & blue, text 402-936-1978. BIRD FAIR, Sunday, September 23rd, 10am to 5pm, Scott Conference Center, 6450 Pine Street, Omaha. Admission $4, under 12 free. http://www.gre ateromahacagebird society.org Rick 402885-5304. RAT TERRIER pups, small, ready to go, $275 each, 402-890-8754. DOG BOX, 38” wide, 43’ long, 29” high, 2 doors, 6” deep storage space on top, $150, 712-642-3317. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. BIRD CAGE, nice, chrome plated, large, 28” high, 20” wide, $60, 402-953-6368. PIGEONS AND doves, 402734-3225. YORKIE PUPPIES for sale, 2 females left, $500, 402378-3843. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800.

VACCINATION CLINIC for dogs and cats in Nebraska, Saturday, Sept. 15th, 2018 from 9am to 11am at Plattsmouth Animal Shelter (444-13th Ave. Plattsmouth, NE.) and Saturday, Sept. 15th, 2018 from 1pm to 4pm at Sherman Community Center, (5701 N. 16th, Omaha, NE). Rabies: one year $5, 3 year $10. Distemper $15 dogs or cats. caringforallpets. wikifoundry.com

AKC GREAT DANE, pups, 14 ready now, extra extra big, harlequin/ black/ mantle & fawn brindle, credit cards accepted, 402-9436750. RAT TERRIER pups, small, ready to go, $275 each, 402-890-8754. DOG BOX, 38” wide, 43’ long, 29” high, 2 doors, 6” deep storage space on top, $150, 712-642-3317. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

AKC CHOCOLATE Lab, male, parents GMH, both certified pointers, 20 months, upland, waterfowl, morel mushrooms, neutered, housebroke, voice, whistle, E collar trained, shots current, heartworm free, $800, 402-269-5068. PARROLETS, male & female, both green & blue, text 402-936-1978.

SPORTING GOODS BICYCLE WITH suspension, like new, $50, 402547-8589. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. GOLF CLUBS with bag and stand, Zoid, complete set, lots of tees and balls, $50, call to inquire, 402359-0735. BOWLING BAG, hard shell, Gladding brand, with Brunswick 16 lb ball and bowling shoes (size 9), all for $35, 402-4264955 Blair. 15% OFF all used guns, sale ends September 20. Acher Arms Pawn, 33rd & B Street, Lincoln. BICYCLE WITH suspension, like new, $50, 402547-8589. BOWLING BAG, hard shell, Gladding brand, with Brunswick 16 lb ball and bowling shoes (size 9), all for $35, 402-4264955 Blair. GOLF CLUBS with bag and stand, Zoid, complete set, lots of tees and balls, $50, call to inquire, 402359-0735.

TICKETS PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

TOOLS / MACHINERY MECHANICAL FINGERS for auto repair, 2’ long, $12.50, 402-426-4955 Blair. ALUMINUM LADDER, 40’, D-steps, good condition, $160, 402-310-1486. ADVERTISING PAYS

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com TOOLS / MACHINERY

TV / STEREO / ELECTRONICS

STEPLADDER, fiberglass, 10’, $85, 402-558-5510. AIR COMPRESSOR, Leeson, very large, must see, needs repair in oil section, $80, best offer, 402-3590735. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502. TOOLS: OLD man retiring and selling tools, good prices, lots of bargains, 402-733-6534. FLOOR POLISHER, Gyro A-Advance, 14”, works great, $60 cash, 402-4262252 Blair. PLUMBER’S PIPE cutters, 2, Ridgid, 3”, $50 for pair, 402-614-7975 Omaha. SET OF carpenter router bits, 7, $25, 402-817-9795. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $1000, 402-217-5779. GENERATOR, 3700, brand new, propane fueled, $275, 402-427-4206. SNAP ON TOOLS, mechanic retiring, lots of tools, reasonably priced, make offer, 402-427-4206 to inspect tools. TWO BINKS #7 siphon cups; automotive spray guns; also air chissel, never used, $100 for all, 402-614-7975 Omaha.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

AIR COMPRESSOR, Craftsman, 1hp, 12 gallon, twin cylinder; portable heater, 30,000 Btu, 3 gallon kerosene tank; $100 each; 402392-2029. AIR COMPRESSOR, Smith 100, runs great, well maintained, manual included, $4100, 402-9329989. SAW HORSES, two, $20, 402-681-5063. TOOLS: OLD man retiring and selling tools, good prices, lots of bargains, 402-733-6534. FLOOR POLISHER, Gyro A-Advance, 14”, works great, $60 cash, 402-4262252 Blair. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com PLUMBER’S PIPE cutters, 2, Ridgid, 3”, $50 for pair, 402-614-7975 Omaha. SET OF carpenter router bits, 7, $25, 402-817-9795. SNAP ON TOOLS, mechanic retiring, lots of tools, reasonably priced, make offer, 402-427-4206 to inspect tools. TWO BINKS #7 siphon cups; automotive spray guns; also air chissel, never used, $100 for all, 402-614-7975 Omaha. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $1000, 402-217-5779.

FREE CLASSIFIED ADS

VACATION IDEAS & PLACES TO GO BOOK YOUR flight today on United, Delta, American, Air France, Air Canada. We have the best rates, call today to learn more, 1-855-725-6305. (MCN)

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MAKE $1000 weekly, paid in advance, mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, ww w.MailingGroup.Net AMERICAN Classifieds is available at over 2100 locations throughout the Metro. MEDICAL BILLING & coding training! Train at home to process medical billing & insurance, CTI can get you job ready, 1-855244-3118, AskCTI.com High school diploma/ GED needed. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students. Job placement assistance, call AIM 877206-1503, www.FixJets. com DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www. AIM UAS.com 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4stev ens. com DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www. AIM UAS.com A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

For Sale By Owner

One item per ad. Item must not exceed $1000 in value. 15 words. Limit 3 ads. Call for details.

(402)

342-4426 •

(402)

466-8502


AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

2 TRUCK RIMS, 8 bolt, Ford, 16.5x7, $90; Ford rim, 16x6.5, 6 bolt, $55; Chevy, 6 bolt, $55; 402734-3613.

TIRES, FOUR, 215/70 R15, Goodyear Assurance, 70% tread left, can mount, $120, 402-4358714 Lincoln. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. ONLINE at omahaamer icanclassifieds.com USED OIL WANTED (engine, transmission or hydraulic), 9am to 5pm Monday thru Friday, Saturday 9am to 4pm. Bring your containers to Capital City Auto Recyclers, 100 West P Street, Lincoln, 402-475-2982.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. CAMPER TOPPER for ‘97 Nissan pickup, white, decent condition, $125, 402-817-9795. CENTER PUNCH for auto work, automatic, great shape, $20, 402426-4955 Blair. FIBERGLASS topper, 2000 Reo low profile, from 2000 Chevy 1500 Z-17 shortbox stepside, $600, bought new $1600, 402-733-4645. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $129, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712256-3454. Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 SET OF 4 mag wheels and tires, 5x100, ‘83 front wheel drive car, $100, 402-779-1343. TIRE 245/ 65/ 17 Michelin, $71, 402-734-3613. TIRES, 4, Goodyear Weather Handler, P185/ 65/15, $25 each or $80 for all, half tread, 402435-8714 Lincoln. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. TIRES, DUNLAP allseason, 225/65R17, 3 for $150, tires used less than 10,000 miles, 402339-6793.

BOATS & WATERCRAFT 29’ PONTOON, 105 hp, needs some work & tires, $1500, 325-8649177. FISHING BOAT, 16’, fish finder, trolling motor, 15 hp motor, $1500, 402455-3870. MARINE AUDIO, video, lighting, sales and service, custom fabrication, mobile service. We’ll come to you! Creative Auto Solutions, 20 S. 15th St, Co. Bluffs, 712-256-3454.

CARS - CARS

Good Credit?

CARS - CARS BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

402 339-2778

BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUICK REGAL, ‘01, #263276, V6, auto, 3.8, bucket seats, very sporty, alloys, as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. BUICK SKYLARK, ‘96, #433549, 135K miles, auto, air, 2.4 4 cylinder. Back to School Savings, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

All Credit Applications Accepted

Trust an Award Winning Dealership

CADILLAC ATS, ‘13, rear camera, leather, bluetooth, 39k. Super payments! Car Nation, 402-339-2778.

Car Nation has received top honors for providing their customers an exceptional customer experience!

CADILLAC COUPE DEVILLE ‘91, Spring Edition, 148,000 miles, many new parts, $700, 402498-2864, 404-7911953.

‘18 KIA OPTIMA

‘15 HONDA CRV LX

CASH CASH TODAY! Buying junk cars, we pay more if running than the scrap yard prices. Top dollar, 402-709-9920, 402660-9913.

22k miles, one owner, backup camera, bluetooth, factory warranty

AWD, power windows & locks, CD, media, only 54k miles, 1 owner

CASH FOR CARS: we buy any condition vehicle, ‘02 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-366-5659.

‘17 CHEVY TRAX LS

‘17 DODGE GRAND CARAVAN SXT

4 door, auto, keyless entry, all wheel ABS, only 2000 miles! CarFax! Go in the snow!

Auto, 43k miles, all wheel ABS, satellite, am/fm/CD/DVD, bluetooth, loaded

‘13 CADILLAC ATS

‘16 FORD FOCUS SE

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

Bad Credit?

CHEVY HHR ‘08, LT, 2.4L L4, auto, full power, alloys, only 82k miles, super sharp! $6950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402441-4835, www.coll egeviewauto.com CHEVY MALIBU, ‘99, LS, #166808, V6, auto, alloys, black, as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. CHRYSLER 200, ‘15, RTO5217. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L St, www.rtoautocenters. com

Luxury, alloys, rear camera, leather, fully loaded, bluetooth, sunroof, 39k miles

4 door, auto, CarFax, 46k miles, satellite, bluetooth, all wheel ABS

‘18 KIA FORTE LX

‘18 NISSAN SENTRA SV

4 door, auto, 22k miles, CarFax, bluetooth, am/fm/CD/MP3, power roof

Only 2000 miles, bluetooth, satellite, am/fm/CD/MP3, all the toys!

‘17 JEEP GRAND CHEROKEE LATITUDE

‘17 FORD F-150

2.4L, 4WD, 4 dr., 46k, AM/FM, CD/MP3, satellite, Carfax, awesome!

1/2 ton, Crew cab, 10k, 2.7L, 4WD, satellite, AM/FM, CD/MP3

‘17 CHEVY EQUINOX

‘17 DODGE CHARGER

Premier pkg, AWD, leather, loaded, 69k miles, SAVE, SAVE!

Sports car, touch screen, dual exhaust, one owner, super miles

‘17 FORD ESCAPE SE

‘18 FORD FUSION

4WD, 43k miles, CarFax, keyless entry, am/fm/CD/MP3, all wheel ABS

5000 miles, backup camera, touchscreen, super payments

‘14 MERCEDES BENZ C-CLASS C250

‘17 GMC YUKON SLT

54k miles, am/fm/CD/MP3, power roof, satellite, bluetooth, loaded

Fully loaded, great condition, navigation, roof, 4 door, auto, 4WD, sweet ride

‘17 NISSAN ALTIMA SL

‘15 INFINITI QX60

4 door, 2.5L, am/fm/CD/MP3, all wheel ABS, keyless entry, satellite, bluetooth

Loaded, Premium pkg, 3.5L, navigation, roof, 3rd row seating, AWD

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

INGel

n HIRerson ic

W e P ha NO •Offic •Mec

n

(402)

339-2778 • 711 Ft. Crook Rd. N www.carnationbellevue.com

*All items WAC

‘01 Olds Alero GL, $3195

‘02 Chevy Trailblazer LTZ, $5695

‘02 Nissan Maxima SE, $2995

‘02 Pont. Grand Prix GT, $3995

‘08 Pontiac Grand Prix, $6188

‘03 Ford F-150 4 dr., Supercrew Lariat, $5995

‘05 Honda Odyssey EX-L, $4988

‘04 GMC Envoy SLT, $4895

‘06 Chevy Avalanche Z71, $7188

‘05 Pontiac Grand Prix, $5488

‘04 Pont. Grand Prix GT1, $3788

‘05 Buick LaCrosse CX, $4488

‘05 Pont. Grand Am SE, $3495

‘06 Chry. Town & Country LX, $3595

‘06 Pontiac G6, $4895

‘12 Chevy Malibu LS, $6988

SONNY GERBER AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!


AUTO

Page 10

Sept. 13, 2018

*

$

N $ 199 DOW On All Ford Taurus & Mercury Sable’s

*

60 WEEKLY PAYMENTS

‘99 Ford Taurus, tan . . . . . . . .$299 Down* ‘95 Cutlass Supreme, green . .$299 Down* ‘99 Pontiac Sunfire, white . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘01 Ford Taurus, white . . . . . . .$299 Down* ‘97 Chrysler Concorde, white .$299 Down* ‘99 Mercury Sable, white . . . .$299 Down* ‘03 Buick LeSabre, white . . . .$299 Down* ‘98 Buick Regal, red . . . . . . . .$299 Down* ‘00 Toyota Avalon, green . . . . .$299 Down* ‘01 Honda Civic, green . . . . . .$299 Down* ‘03 Dodge Stratus, white . . . .$299 Down* ‘05 Pontiac Sunfire, white . . . .$299 Down* ‘07 Ford Taurus, silver . . . . . . .$299 Down* ‘01 Chrysler Sebring, gold . . .$299 Down* ‘99 Ford Econoline, white . . . .$299 Down*

4707 NW Radial Hwy. Omaha • (402) 551-9620 FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

For Limited Time

Hurry! Cars Change Daily!

Devin, Manager

CARS - CARS DODGE CHARGER, ‘09, #RTO5205. Rent To Own Auto Centers. Nice cars for good people! 4310 L St, 402-991-4949, www. rtoautocenters.com

DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details, 855-752-6680. (MCN)

DODGE DART, ‘16, $10,300. Terry’s Body Shop, 402-786-5444. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Denny’s Auto Sales ‘07 Pontiac G6 GT

$5,995 Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

‘08 Ford Focus SES

$3,995

‘04 Jeep Liberty Sport

$4,995 4x4, PW/PL,tilt, cruise, AM/FM/CD, only 115k miles

$4,995 PW/PL, leather pwr seats, pwr sunroof, DVD, tilt, cruise, AM/FM/CD

‘08 Ford Escape XLT

‘08 Pontiac Solstice

$5,995 ‘07 Pontiac Grand Prix GT

$4,995 Convertible, 4 cyl., automatic, PW/PL, tilt, cruise, only 106k

‘05 Chevy Silverado LT

$5,995

$8,995

Heated leather pwr seats, PW/PL, tilt, cruise, AM/FM/CD, only 123k!

4x4, PW/PL, heated leather pwr seats, tilt, cruise, AM//FM/CD

‘08 Pontiac Grand Prix

‘00 Ford F-150 XLT

$4,995

$3,995

3.8L V6, PW/PL/PS, tilt, cruise, AM/FM/CD

4x4, 5.4L V8, PW/PL, tilt, cruise, 141k miles

‘06 Toyota Avalon Limited

‘13 Buick Verano

$8,995

$6,995 Heated & cooled leather seats, power sunroof, only 140k, sharp!

‘02 Ford F-150 Lariat Super Crew

2.4L I4, PW/PL, leather, tilt, cruise, AM/FM/CD, nice!

‘08 Ford Explorer Sport Trac

$5,995 FX4, 4x4, 5.4L V8, PW/PL/PS, pwr sunroof, leather, tilt, cruise, AM/FM/CD, 149k

CHRYSLER SEBRING ‘04, sedan, $1900 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 402-342-4426, 402-466-8502, omaha americanclassifieds. com

‘06 Chry. Town & Country Lmtd.

4 cyl., auto, PW/PL, tilt, cruise, AM/FM/CD, 119k miles

4x4, PW/PL/PS, tilt, cruise, AM/FM/CD

FORD FOCUS, ‘12, #RTO5133. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com FORD FOCUS, ‘16, SE, 4 door, automatic, CarFax, 46,000 miles, satellite, bluetooth, all wheel ABS. Super payments! Car Nation, 402-339-2778.

CARS - CARS

$9,950 XLT, 4x4, PW/PL/PS, tilt, cruise, AM/FM/CD, 133k miles

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net

DODGE NEON ‘04, $1900 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com ONLINE at omahaamer icanclassifieds.com

FORD FOCUS ‘12, SE, 62,000 miles, 4 cylinder, sunroof, $8799. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA 712256-6677.

FORD TAURUS ‘03, auto, V6, power sunroof, excellent condition, only 40,000 miles, $3800, 402-8504707. GEO METRO, ‘92, convertible, very clean, no rust, 48,000 miles, auto, $2995, 402-6809001. HYUNDAI SONATA, ‘11, SE Limited, sunroof, leather, $9995. The Internet Car Lot, 402991-1112. KIA FORTE, ‘18, LX, 4 door, automatic, preowned, 22,000 miles, CarFax, bluetooth, amfm/ CD/ MP3, power roof. Super payments! Car Nation, 402-3392778. KIA OPTIMA, ‘18, 22,000 miles, one owner, bluetooth, pre-owned, factory warranty. Super payments! Car Nation, 402-339-2778. KIA OTPIMA, ‘05, #381586, auto, air, 4 cylinder, gas saver. Back to School Special, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

LINCOLN MKZ, ‘08, #RTO5040. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com MERCEDES BENZ, ‘14, C-Class C250, 54,000 miles, am-fm/ CD/ MP3, power roof, satellite, bluetooth, loaded. Super payments! Car Nation, 402-339-2778. NISSAN ALTIMA, ‘17, SL, 4 door, 2.5L, am-fm/ CD/ MP3, all wheel ABS, keyless entry, satellite. Super payments! Car Nation, 402-339-2778. NISSAN SENTRA, ‘18, SV, pre-owned, only 2000 miles, bluetooth, am-fm/ CD/ MP3, satellite. Super payments! Car Nation, 402-3392778.

Bring In This Ad And Choose Either

300 OFF Your Purchase Or An

$

Extra 6 Months Of Our Warranty When You Finance With Us

‘05 HONDA PILOT EX

‘08 HYUNDAI AZERA LIMITED

ONLY $7,995

ONLY $8,995

Leather, auto, 89k

4WD, 3.5L V6

‘10 CADILLAC SRX

‘12 CHEVY EQUINOX 2LT AWD, leather, one owner

AWD, panoramic roof

SALE PRICE $12,995

SALE PRICE $14,650

‘15 FORD FUSION SE

‘11 HYUNDAI SANTA FE

SALE PRICE $12,995

BACK TO SCHOOL PRICED $11,995

Nice ride, 98k miles

99k miles, SE, AWD

‘13 KIA SORENTO LX

OLDS ALERO 2003, 3.4L V6, auto, full power, AM/FM/CD, cruise, great tires, $3450. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com PONTIAC FIREBIRD Formula, ‘92, T-tops, leather, 93,029 miles, excellent condition, $7995. The Internet Car Lot, 402-991-1112. PONTIAC G6, ‘09, #RTO5112. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

TIRES

NOW AVAILABLE IN OUR SERVICE DEPT! We offer Passenger, SUV & Small Truck tires in all sizes & in a variety of prices! Choose from Michelin, Firestone, Goodyear, Cooper, BF Goodrich, Uniroyal and over 20 additional major brands! We’ll Match or Beat Any Competitor’s Pricing!

Full Service Tires: Sales, Mounting, Balance, Installation! We’ll save you time! While your vehicle is on the lift, we’ll check your brakes, perform needed maintenance, change oil & fluids etc!

48th & Cornhusker Hwy • Lincoln • www.bd-auto.com

‘15 CHEVY MALIBU

4WD, 3rd row seat, 80k

71k miles, 4 cylinder, great mpgs

SALE PRICE $14,995

SALE PRICE $13,995

‘08 HUMMER H3

‘12 NISSAN FRONTIER

SALE PRICE $16,495

SALE PRICE $13,495

4.0L, Ext. cab, 4x4

97k miles, luxury pkg.

BUY HERE/ PAY HERE CARFAX available for all vehicles. Free Limited powertrain warranty included when you finance with us.**

WWW.ALPINEOMAHA.COM

ALPINE AUTO SALES 7345 Maple St. • Omaha (402) 391-3212

CMAC FRESH START PROGRAM! Call For Details

**Most vehicles when financed with CMAC

CARS - CARS PONTIAC GRAND Am, ‘96, #871761, 2 door, SE, 4 cylinder, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. PONTIAC VIBE, ‘10, $6900. Terry’s Body Shop, 402-786-5444. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

SATURN SC2 ‘02, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area.

We’re a Full Service Mechanical Shop Open To The Public

SERVICE DEPARTMENT (402) 464-4497

.

With This Ad Limit 1 Per Purchase

TOYOTA CELICA ‘91, convertible, 138,000 approximate miles, daily driven, needs minor repair as is 27 years old, runs good, $2500, 402-2080050.

TOYOTA CAMRY L, ‘12, automatic, bluetooth, 44,687 miles, $12,495. The Internet Car Lot, 402-991-1112. TOYOTA CAMRY, ‘13, $10,400. Terry’s Body Shop, 402-786-5444. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED! OLD Porsche 356/911/912 for restoration by hobbyist, 19481973 only, any condition, top $ paid! Please leave message 707-9659546. Email porscherestoration@yahoo. com BLOWN HEAD gasket? Any vehicle, repair yourself, state of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1866-780-9038, www. RXHP.com

CLASSIC / ANTIQUE VEHICLES BUICK SPECIAL, 1963, kept in garage, needs some work, $3000 or best offer, 402-6775264, 402-677-5288.

CHEVY IMPALA ‘71, 2 door, custom, 350 ci, dual exhaust, vinyl top, air, 33,000 original miles, cottonwood green, mint condition, $13,500, 402-618-0127 Omaha.


Sept. 13, 2018

GO BIG RED!!!

SUV's - SUV's

+TAX

STARTING AT

INCREASED TIRE LIFE

FORD ESCAPE, ‘17, SE, 4WD, 43,000 miles, CarFax, keyless entry, am-fm/ CD/ MP3, all wheel ABS. Super payments! Car Nation, 402-339-2778. FORD EXPEDITION, ‘98, #B36216, 7 passenger, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

BETTER FUEL ECONOMY GMC ENVOY ‘07, 137,000 miles, 4x4, cloth, sunroof, $7999. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA 712256-6677.

ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

CLASSIC / ANTIQUE VEHICLES

Commercial Farm Industrial

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

MOTORCYCLES & SCOOTERS KAWASAKI ZX6R, 2009, crashed, 22,000 miles, $2300; 1995 CBR600 F3, rough condition, no title, 26,000 miles, $900; 1985 XV700, low miles, needs work, 7000 miles, $300; 1983 VF1100 Magna, rough condition, 20,000 miles, $600; 1980 GS850, ready to ride, 20,000 miles, $1100; John 402-730-6858, 402-540-9302.

HARLEY DAVIDSON, ‘95, Fat Boy, 38,000 miles, excellent condition, $6000, 712-4823794, leave message.

505 Nuckolls St. Glenwood, IA 712-527-2757

RV / CAMPERS

SUV's - SUV's

MOTORHOME, Toyota, 1986, 23’, completely refurbished, excellent condition, $8000, 402476-2048, 402-310-2660.

CHEVY SUBURBAN, ‘12, $17,900. Terry’s Body Shop, 402-7865444. CHEVY TAHOE, ‘07, $12,900. Terry’s Body Shop, 402-786-5444. CHEVY TAHOE, ‘08, $15,500. Terry’s Body Shop, 402-786-5444. CHEVY TAHOE, Z-71, ‘03, $7900. Terry’s Body Shop, 402-786-5444. CHEVY TRAILBLAZER, ‘08, #RTO5118. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com CHEVY TRAX, ‘17, LS, 4 door, automatic, keyless entry, all wheel ABS, CarFax, only 2000 miles. Super payments! Car Nation, 402-3392778. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com DODGE JOURNEY, ‘15, SXT, 3.6L V6, FWD, 3rd row seating, $11,995. The Internet Car Lot, 402-991-1112. FORD ESCAPE, ‘13, SEL, 1.6L Ecoboost, heated leather, panoramic sunroof, $11,995. The Internet Car Lot, 402-991-1112.

SPORTS / SHOW VEHICLES FORD F-150 ‘66, big block, $1500, 325-864-9177.

AND MORE

CHEVY CORVETTE, ‘00, $12,900. Terry’s Body Shop, 402-786-5444.

SUV's - SUV's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. CHEVY BLAZER, ‘00, S10, #28395A, auto, 4x4. Hurry winter is coming. As low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CHEVY EQUINOX, ‘17, Premier Package, AWD, leather, loaded, preowned. Super payments! Car Nation, 402-339-2778. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com CHEVY SUBURBAN, ‘07, LT, leather, sunroof, 3rd row, rear DVD, $14,995. The Internet Car Lot, 402-991-1112.

GMC JIMMY, ‘97, #571181, 4x4, auto, CD, winter ready, summer priced, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

AUTO

Page 11

SCORE BIG SAVINGS!!! ‘05 GMC YUKON

‘04 PONTIAC GRAND AM GT

‘00 FORD RANGER

AWD, leather, roof, DVD, boards, 3rd seat, winter ready

Super cab, 4x4, V6, auto, air, 3 door

Only 69k, V6, auto, rear spoiler, alloys, moonroof, buckets, green goddess

‘08 CHEVY IMPALA LT

‘12 FORD ESCAPE LIMITED

‘07 PONTIAC G-5

Leather, roof, loaded

102k, moonroof, rear spoiler, alloys, black beauty, #270697

‘04 MAZDA 3

‘09 CHEVY COLORADO

Leather, alloys, rear spoiler, pw, pl, CD, #274866 GMC YUKON ‘99, SLE, 169k miles, V8, 5.7L, $2300, 402217-2221 Lincoln. HONDA CRV, ‘08, EX-L, AWD, heated leather, $10,995. The Internet Car Lot, 402-991-1112. HONDA CRV, ‘15, LX, AWD, CD, only 54K miles, one owner. Super payments! Car Nation, 402-339-2778. HONDA ELEMENT, ‘05, EX, AWD, sunroof, CD, aux input, $5995. The Internet Car Lot, 402991-1112. HYUNDAI SANTA Fe, ‘10, SE, AWD, 3.5 V6, heated seats, sunroof, $10,995. The Internet Car Lot, 402-991-1112. AMERICAN Classifieds is this area’s largest and finest publication. JEEP CHEROKEE, ‘17, Latitude, 46K, Satellite, CarFax, pre-owned, super payments! Car Nation, 402-339-2778.

JEEP WRANGLER 2002, TJ, 4x4, 4.0L L6, 5 speed manual, AM/FM/CD, super sharp! $8950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402441-4835, www.colle geviewauto.com

‘03 CHEVY AVALANCHE 4x4, Z-71 package, aluminum wheels

Automatic, new tires, cold air, moonroof, #152713

Crew Cab, 4x4, LT2, leather, CD, alloys, boards, #122671

‘08 DODGE AVENGER

‘04 PONTIAC SUNFIRE

‘12 CHEVY SUBURBAN LTZ

Leather, roof, buckets, alloys, the white one

4 cylinder, auto, air, alloys, sporty car, only 108k miles

‘05 TOYOTA CAMRY LE

‘01 FORD FOCUS

4 cylinder, auto, only 60k, pw, pl, CD, it’s bluetiful, #608522

AWD, every option, pearl white & right! Cash or bank financing only. #323021

‘93 BUICK ROADMASTER (Old School), 129k, pw, pl, absolutely no rust, power seats

110k miles, auto, air, gas miser

SPECIAL! ‘00 Buick LeSabre, 154k, alloys, a peach with a few bruises . .$699 Cash ‘98 Ford Expedition, V8, auto . . . . . . . . . . . . . . . . . . . . . . .$999 Cash

AS LOW AS $300 - $500 DOWN

C A S H &

C A R R Y

WAC

‘99 Pontiac Bonneville, V6, auto, pw, pl, alloys, white, #201739 ‘03 Ford Windstar LX, 7 passenger, cold air, green, #C18206 ‘97 Toyota Camry, V6, auto, air, alloys, its tanfastic, #147811 ‘98 Subaru Legacy Wagon, auto, 4WD, gas saver ‘05 Dodge Grand Caravan, 7 passenger, pw, pl, #332521 ‘98 Nissan Sentra, 4 cylinder, auto, 138k miles, white, #066535 ‘99 Olds Delta 88, leather, CD, white, #3ONAPR ‘01 Buick Regal LS, V6, leather, buckets, auto, sporty, #263276 ‘99 Chevy Malibu LS, 4 door, V6, auto, air, black, #166808 ‘00 Dodge Intrepid ES, 3.2L V6, leather, alloys, CD, silver, #243798 ‘99 Ford Windstar SE, pw, pl, 7 passenger, #C09991 ‘97 Ford Taurus GL, 109k, V6, auto, air, pw, pl, alloys, white, #219290

4x4’s, TRUCKS and SUV’s AS LOW AS $350 - $500 DOWN

WAC

‘01 Chevy S Blazer, 2 door, 4x4, auto, maroon ‘96 Jeep Grand Cherokee, new tires, 4x4, 6 cyl., auto, air, maroon ‘00 Chevy S Blazer, 4x4, auto, pw,pl, CD, white ‘00 Chevy S Blazer 4x4, hurry in! ‘97 GMC Jimmy, 4x4, auto, air, alloys, #57181

paulgerberautos.com

3423 N. 72nd St. Se Habla Espanol

BUY HERE*

PAY HERE*

(402) 571-1335

Credit Cards Accepted *WAC. Includes Doc. Fee


Page 12

Sept. 13, 2018

Sept. 13, 2018

1/2 OFF

DRIVE W WORRY FREE AT ✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

SELECT VEHICLES! LIMITED TIME! So Hurry In! ‘08 LINCOLN MKZ RTO5040

$

Was

500* *

RTO5137

$

Was

600*

$

RTO5118

Was

$

750*

375* ‘07 TOYOTA CAMRY RTO5199

Was

1000*

$

500* ‘12 KIA OPTIMA NOW

$

RTO5255

Was

$

RTO5202

$

600*

$

RTO5072

$

750*

$

$

RTO5123

$

Was

*

RTO5230

750*

$

RTO5140

500 ‘10 JEEP GRAND CHEROKEE NOW

$

375* ‘09 TOYOTA CAMRY

1000*

$

600*

$

300* ‘04 FORD F-150 NOW

$

1000*

500* ‘14 HYUNDAI SONATA NOW

$

Was

*

RTO5048

NOW

RTO5081

Was

500*

$

RTO5147

*

$

750*

$

RTO5270

750*

$

Was

1000*

500* ‘09 DODGE CHARGER NOW

RTO5203

Was

RTO5087

850*

$

500* ‘10 BUICK ENCLAVE

RTO5205

RTO5242

$

Was

500 ‘09 PONTIAC G-6 NOW

1000*

$

NOW

1000*

$

$

Was

$

$

$

NOW

RTO5015

RTO5217

$

375 ‘10 NISSAN ROGUE

$

NOW

750*

$

Was

425* ‘12 FORD FUSION

$

Was

RTO5208

750

$

$

NOW

375* ‘14 FORD FOCUS

NOW

Was

375* ‘15 CHRYSLER 200 NOW

$

600*

300* ‘07 JEEP LIBERTY

$

Was

$

Was

RTO5133

375* ‘07 DODGE GRAND CARAVAN NOW

500*

250* ‘12 FORD FOCUS NOW

RTO5043

Was

$

Was

250 ‘12 CHRYSLER 200 NOW

RTO5126

RTO5214

500*

$

‘14 HYUNDAI ACCENT

‘07 PONTIAC G-6

RTO5104

250 ‘11 DODGE GRAND CARAVAN NOW

Was

375* ‘06 FORD F-150 NOW

$

$

Was

300* ‘10 CHRYSLER TOWN & COUNTRY NOW

Was

$

NOW

500*

250* ‘13 FORD FIESTA NOW

Was

300* ‘08 CHEVY TRAILBLAZER NOW

$

‘08 KIA RONDO

RTO5109

RTO5094

Was

250 ‘06 DODGE MAGNUM NOW

$

‘05 LINCOLN AVIATOR

‘04 CHEVY 1500

Page 13

*

1200*

600* ‘11 DODGE CHARGER NOW

RTO5112

$

RTO5263

FAQ Qu Question: Que ue esttio on: Ho How ow lo long ong is tthe he c contract? onttra rac ac ct? ANSW NSWE N SW WER: It is totallyy up to you how long to keep yo our vehicle: a week, a mo onth, several months. But if you keep it for 48 months, you get the title and take owne ership! p Question: Que Qu ue esttio on: So So, o, I c can an ke keep it o keep orr gi giv give ive ve it b back? ac ck? Answer: A nswe er: Yes. That’s one o of the great things about ou ur program, you can turn n your vehicle in at any time witthout penalty* you can upgrrade to a newer vehicle or just walk away. You will never n be “upside down” in a ca ar loan again! Question: Que Qu ue esttio on: Ho How ow m much uc ch is tthe he p payment? ay yme entt? ANSW NSWE N SW WER: It depends on the vehicle that you pick ou ut, but generally our paym ments range from $210 biweeklly t $300 biweekly. to bi kl A Ano other th greatt ffeature t off our progrram is that everything is in ncluded in your payment. Unlike a car loan where you ha ave to come out of pocket for yo our sales tax, license plattes, personal property tax, etc. Your only “extra” expense will be your insurance. Question: Que Qu ue estio on: W What hat iiff I do do on’t n’t n’ ’t ha hav have ave ve aauto uto in insurance? nsuraance? ANSW NSWE N SW WER: We work with w a number of insurance bro okers that will place your in nsurance on the spot. Question: Que Qu ue esttio on: W Will ill I ha hav have ave ve e to ha hav have ave ve a do down own p payment? ay yme entt? ANSW NSWE N SW WER: You will be e required q to p payy an origination fee ranging from $500 to $2,500, it all depends on the vehicle v that you pick out. Question: Que Qu ue esttio on: Is tthis his llike ike eac car ar lo lot ot w where he ere I w will ill e end nd u up p with w itth a ju junk unk c car ar tthat hat ha at I do don’t on’t n’’t wa want? antt? ANSW NSWE N SW WER: Absolutelyy not! We feature nice late mod del vehicles that you will take pride in driving. YOU pick k the vehicle that you want to drive. Plus, all of our vehicles come with a 50,000 miile warranty and oil changes evvery 3,000 miles! Que Question: Que Qu esttio ion: Do D yo you ou ta take k ttrade-ins? rad ra ade de--ins deiin nss? ANSW NSWE N SW WER: Yes, if you have a clear title you can trade it in. Question: Que Qu ue esttio on: Is tthere he ere a m mileage ile eage re restriction? estric ctio on? ANSW NSWE N SW WER: The averag ge American drives 15,000 mile es per year. But we have e included a 20,000 mile per yea ar allowance at no additio onal charge. If you drive more th han that, we can add extra a mileage into your contract forr an additional charge. Question: Que Qu ue estio on: What Wha h hat at if if I d do on’t o n’t n’’tt have n hav hav ha ave ve v e good go ood credit? crre editt? ANSW NSWE N SW WER: We don’t care. c We don’t even run your crredit! We understand what has h happened in our economy in the past several yearss, that sometimes bad things ha appen to good people. All A you need to be approved is what w is shown in our ad. GU UARANTEED! Question: Que Qu ue estio on: W Where here is R ent e nt To To Ow Own wOwn nA Auto uto Ce Centers? ente erss? Question: Where isen Rent Auto Centers? ANSW NSWE N SW WER: We 2 locations to serve you. in Answer: We have are located at 4310 L Street St. Charles 2725 Vetterans Memorial Pkwy. Omaha, NEat68107 Crestwood at 9933 Wa atson Road

SAVE THO OUSANDS WITH Was

NOW

$

1200*

Was

600

NOW

$

*

$

1200*

Was

600*

NOW

$

$

1250*

Was

625*

NOW

$

$

1250*

Was

625*

NOW

$

*Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Nice Cars For Good People

Omaha, NE 68107

402-991-4949

$

1500*

$

Was

750*

$

NOW

1000*

$

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

NO SA SALES SALES S

2000*

Bring these items with you and leave in the car, truck or SUV of your choice!

They Even Included My Auto Insurance!

TAX TA AX

& NO PERSO ONAL PROPERTY TAX A

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


AUTO

Page 14

Sept. 13, 2018

Windshields

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

& 6-1/2

Brand New

DXT-X2669UI

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

129 $ 249

Starting At

JEEP GRAND Cherokee, ‘10, #RTO5230. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com JEEP LIBERTY, ‘03, $4300. Terry’s Body Shop, 402-786-5444. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. JEEP PATRIOT, ‘11, Latitude, 4WD, heated seats, bluetooth, CD, $9995. The Internet Car Lot, 402-991-1112.

INSTALLED Call for details

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SATURN VUE, ‘04, #871761, 5 speed, red, as low as $350 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-3424426 or 402-466-8502.

NISSAN MURANO S ‘14, AWD, 62,000 miles, dual sunroof, leather, $16,599. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA 712-2566677.

While Supplies Last

Remote Start With Keyless Entry

TRAILERS & HAULERS

Starting At

Heated Car Seats

Call For Details

$

Solace 2 Way LED Remote Start

Installed

Starting At

LINCOLN AVIATOR, ‘05, #RTO5109. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

SUV's - SUV's

Bluetooth Receiver / Speaker Bundle AXT2869

Per Pair, Starting At

149 299

$

2 Way LCD Alarm

Call For Details

Starting At

4 door, Starting At

$

Pioneer Subwoofers

Pioneer AXT-2869BT 6.2” DVD

www.omahaglasspro.com

Window Tinting

Call For Details

GT5-2402BR

6701 L St. • Omaha

2 door, Starting At

Amplifiers

While Supplies Last

Call For Details

1 Mile Range

Call For Details

Chip Repair

$

19

DroneMobile RSD-3100S Remote Start + GPS Tracking

In Shop Only No Appointment

Call For Details

“It All Starts With Us” We Sell Batteries For All Applications

IRON BULL equipment hauler, 83”x24’, 3-7K brake axles, 8’ channel frame, 3’ self-cleaning dove, 10K jack, diamond plate removable fenders, $5570. M & M Trailer, 694 North 4th Road, Palmyra, NE, 402560-2633, MandMTrailers.com Monday thru Friday, 10am to 5pm; Saturday, 9am to 7pm. AMERICAN Classifieds is this area’s largest and finest publication.

Top Dollar Paid For Auto & SLA Batteries We Recycle All Batteries

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402.339.1667 7911 “J” St. www.actionbatteries.com

TRAILERS & HAULERS IRON BULL gooseneck flat deck trailer, 102” x30’, 3-7000 lb axles, IBeam frame & neck, dovetail with ramps, tool box, 16” wheels, LEDs, $8800. M & M Trailer, 694 North 4th Road, Palmyra, NE, 402560-2633, MandMTrail ers.com Monday thru Friday, 10am to 5pm; Saturday, 9am to 7pm. MOVE ‘EM OUT with American Classifieds. Dealers, we can sell your cars. Call today for details on our introductory specials, 402-3424426 or 402-466-8502.

LOAD TRAIL, 83x20, 25200 lb brake axles, radial tires, stand up spring assist ramps, diamond plate fenders, $3375. M & M Trailer, 694 North 4th Road, Palmyra, NE, 402-5602633, MandMTrail ers.com Monday thru Friday, 10am to 5pm; Saturday, 9am to 7pm. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

402-571-4785 9236 Maple • Omaha TRAILERS & HAULERS TRAILER SALE: 83’x 16’+4’ stationary gravity tilt 14,000lb, 16,000lb or 20,000lb bumper pull; 12 differnet models of dump trailers in-stock; 6’x12’ V-nose, ramp $2,899; 500 gallon fuel trailer; close outon all CM horse & livestock trailers; aluminum tamps; trailer tires & wheels; for inventory with prices www.Fort DodgeTrailerWorld.com or 515-972-4554. (MCN)

TRUCKS - 4x4's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

CHEVY SILVERADO ‘07, 1500, RWD, $12,799. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712-256-6677.

on some vehicles

‘97 Chevy Malibu, burgandy . . . . . .$299 Down ‘05 Ford Taurus, gold . . . . . . . . . . . .$299 Down ‘96 Toyota Camry, black . . . . . . . . .$299 Down ‘99 Honda Accord, black . . . . . . . . .$299 Down ‘99 Mercury Sable, maroon . . . . . . .$299 Down ‘03 Chevy Malibu, green . . . . . . . . .$399 Down ‘03 Ford Taurus, white . . . . . . . . . . .$399 Down ‘01 Buick LeSabre, silver . . . . . . . . .$399 Down ‘99 Ford Escort, red . . . . . . . . . . . .$499 Down ‘99 Jeep Cherokee, black . . . . . . . .$499 Down

$

N

199 DOW

On All Ford Taurus & Mercury Sable’s

‘04 Ford Taurus, white . . . . . . . . . . .$499 Down ‘02 Buick Park Avenue, silver . . . . .$499 Down ‘02 Olds Aurora, maroon . . . . . . . . .$599 Down ‘05 Ford Focus, maroon . . . . . . . . .$599 Down ‘03 Olds Alero, white . . . . . . . . . . . .$599 Down ‘06 Chevy Impala, silver . . . . . . . . .$699 Down ‘02 Mitsubishi Lancer, white . . . . . .$799 Down

Hurry! Cars Change Daily!

QUALITY

USED

tires at unbelievable prices

Passenger

www.FETTSCITYMOTORCENTER.com

13” - 15” starting at

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

LT/SUV

For Limited Time

$ $

16” - 18” starting at

Like NEW

$

Take-Offs starting at

402-573-6999

5855 Sorensen Pkwy Omaha

20 25 35

EA.* EA.*

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

Mud Tires

Flat Tire Repair


Sept. 13, 2018

$

And 60 Weekly Payments* on some vehicles

Page 15

AUTO

‘03 Dodge Stratus, blue . . . . . . .$299 Down* ‘05 Chevy Malibu, silver . . . . . . .$299 Down* ‘98 Pont. Bonneville, white . . . . .$299 Down* ‘03 Toyota Corolla, silver . . . . . . .$299 Down* ‘05 Chrysler PT Cruiser, red . . . .$299 Down* ‘01 Olds Alero, silver . . . . . . . . . .$299 Down* ‘03 Chevy Cavalier, green . . . . .$299 Down* ‘97 Toyota Camry, green . . . . . . .$299 Down*

$

N W O 199 D On All Ford Taurus & Mercury Sable’s

‘99 Chrysler LHS, brown . . . . . .$299 Down* ‘02 Ford Focus, silver . . . . . . . . .$399 Down* ‘02 Chevy Impala, silver . . . . . . .$499 Down* ‘06 Chry.Town & Country, blue . .$499 Down* ‘04 Buick Rendezvous, black . . .$499 Down* ‘98 Dodge Avenger, red . . . . . . .$599 Down*

For Limited Time

21 & W. Broadway • CB st

712-256-6800 *WAC. With special payments. With payment protection device. $67 documentation fee.

Meet A.J., Our Friendly Manager!

Hurry! Cars Change Daily!


AUTO

Page 16

TRUCKS - 4x4's CHEVY 2500, ‘05, crew cab, $14,900. Terry’s Body Shop, 402-7865444. DODGE DAKOTA, 2000, 6 cylinder, red, 168,400 miles, good school pickup, $2500, best offer, cash/ cashier’s check, 402-875-3290.

Sept. 13, 2018 FORD F-150, ‘04, #RTO5123. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com FORD F-150, 1975, 6 cylinder, automatic, new tires, exhaust, etc, 110,000 miles, drive anywhere, $850, 402423-4304.

FORD F-150, ‘17, 1/2 ton, crew cab, 4WD, CD/ MP3, pre-owned, super payments! Car Nation, 402-339-2778. GMC SIERRA, ‘09, $15,900. Terry’s Body Shop, 402-786-5444. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

VANS - VANS

CHEVY SILVERADO 2006, 2500 utility truck, 6.0L V8, auto, air, pw, pl, Omaha utility box, only 121k miles, very nice! $9850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com

TRAILERS - ALL TYPES All 2018

FORD ECONOLINE ‘00, cargo, $2000 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

Trailers Reduced

Many Accessories •Lawn Service Baskets •Weedeater Racks •Many More!

If We Don’t HAVE What You Want - We Can Get It For You!

We Offer... CHEVY SILVERADO ‘08, 1500, 4.3L V6, auto, utility equipped, ladder racks, side entrance storage, only 117k miles, sharp truck! $10,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402441-4835, www.colle geviewauto.com

‘07 Chevy Impala LTZ, $5995

‘08 Chevy Impala LS, $6488

FORD ECONOLINE ‘08, E-250, 4.6L V8, auto, full power, utility equipped, storage bins, nice van! $7950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com

DODGE RAM 2005, 2500, 5.9L Cummins diesel, 4x4, automatic, air, tow hitch, regular cab, 8’ box, sharp truck! $15,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com

FORD WINDSTAR, ‘99, #CO9991, SE, power windows, power locks, 7 passenger, gorgeous green, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

FORD WINDSTAR ‘02, 3.8L V6, auto, full power, very dependable, runs great! $1850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewau to.com

VANS - VANS

‘07 Mer. Mountaineer AWD, $6988

‘00 Lexus ES 300, $5588

‘04 Toyota Highlander, $5588

DODGE CARAVAN, ‘17, SXT, automatic, 43,000 miles, all wheel ABS, am-fm/ CD/ DVD, Satellite, bluetooth, loaded. Super payments! Car Nation, 402-339-2778. DODGE GRAND Caravan, ‘11, #RTO5048. Rent To Own Auto Centers. 4310 L Street, 402-991-4949, www.rto autocenters.com

YOUR COMPETITION is most likely advertising with American Classifieds and omahaameri canclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402-342-4426 or 402-466-8502.

BUYING S ALVAGE VEHICLES of all Types

Used Auto Parts ‘03 GMC Sonoma, Crew Cab, $4495

Domestic & Foreign

‘07 Honda Civic, $6488

Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

‘07 Chevy Cobalt, $3988

Drive

‘07 Honda Odyssey EX-L, $5895

GARDNER Family Owned Since 1986

1 Mile South of 24th & Q

GMC SAFARI ‘01, $2500 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

WANTED AUTOS & MORE CARS / TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani) $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. VEHICLE DIDN’T SELL? Give us a call! If you are a private party and you ran a paid 2 issue classified ad that ran for the last time this week, we will run it again for you at no charge. Just call our American Classifieds office at 402-3424426 or 402-466-8502, Monday before 6pm.

‘04 Chevy Tahoe Z71, $6288

$

‘08 Nissan Sentra, 6488

$

‘05 Pontiac G6, 5588

AUTO SALES

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086

JUNK CARS $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only.

$

JUNK CARS SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

SERVICE / REPAIR YOUR ONE STOP Auto service center. Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlands auto.com

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area.

*

Weekly Payments

402-453-1200 • 4116 Ames • Omaha

N

199 DOW

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘95 Chevy Cavalier, blue . . . . . . .$299 Down* ‘04 Dodge Neon, black . . . . . . . .$299 Down* ‘05 Ford Taurus, silver . . . . . . . .$299 Down* ‘02 Ford Taurus, tan . . . . . . . . . .$299 Down* ‘01 Ford Focus, white . . . . . . . . .$299 Down* ‘07 Ford Focus, grey . . . . . . . . .$299 Down* ‘99 Buick Lesabre, white . . . . . .$299 Down* ‘06 Chry. Town & Country, blue . .$299 Down*

‘09 Kia Spectra, $4788

SONNY GERBER

OVER 25 YEARS EXPERIENCE Repairing and renovating campers and boats. Guaranteed work, upfront pricing. I can either come to you or you can bring unit to my garage. Call or text Bob for an appointment, 402-671-2526, bmccowan22@gmail .com

Down

For Limited Time *

BOAT SERVICE / REPAIR

$299 $60

On All Ford Taurus & Mercury Sable’s * ‘10 Chrysler Sebring, nice! $4988

Automotive Directory

*

for

‘94 Chevy Caprice, $4788

NOW is the TIME to BUY!

402-731-6776

VANS - VANS

TOYOTA TACOMA, ‘06, $8900. Terry’s Body Shop, 402-786-5444.

‘03 Pontiac Grand Am GT, $3895

Warranty Work On All Brands Full Service Repair Facility DOT Inspections Minor Fabrications AUTO and TRAILERS

‘04 Hyundai Elantra, blue . . . . . .$299 Down*

Meet Mark,

‘03 Kia Spectra, red . . . . . . . . . .$499 Down*

Our Friendly Manager!

‘02 Pontiac Montana, blue . . . . .$499 Down* ‘02 Chry. Town & Country, white .$499 Down* ‘99 Jeep Gr. Cherokee, gray . . . .$499 Down* ‘94 Chevy Suburban, blue . . . . .$599 Down* ‘03 Chevy Impala, silver . . . . . . .$599 Down*

Hurry! Cars Change Daily!


Sept. 13, 2018

Page 17

Automotive Services, Specialties and More!

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

Put Vehicle Maintenance PUBLIC AUTO AUCTION!

Saturday, Sept. 22nd 10:00 AM Open To The Public Dealer Overstock, bankruptcies, repos, estate and seized vehicles will be for auction to the public!

on Cruise Control

25

$

OIL * CHANGE

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

CAR TROUBLE?

RustFree Trucks

ExiraAuto.com

(712) 268-5345

DIE SEL

WITH THIS AD

Expires 9/30/18 *Up to 5 qts. oil. Excludes synthetic & diesel

‘13 GMC 2500 Crew Cab

$

‘10 GMC 1500 Reg. Cab

$

‘14 Chevy 1500

29,400 Double Cab

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

12,700 D

‘14 Ford F-250 Ext. Cab

MIDLANDS

‘01 Dodge 3500 Quad Cab Dually

$

9,900

DIE SEL

*

VEHICLE INSPECTION

‘14 Dodge Ram 3500 SRW Crew Cab $

27,900

‘13 Chevy 2500 $ Ext. Cab

19,900

‘07 Chevy 2500 Crew Cab

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Auto & LT Truck Service $

10,900

6024 L St. • 402 -731-6014

omahaglasspro.com

6701 L St., Omaha (402)

$

Free Estimates in Shop & e Remote Servic ling Insurance Bil

159

Starting At

99

$

Starting At

Installed

129 149

Chip Repair DroneMobile RSD-3100S

$ 399 19

Remote Start + Call For $ GPS Tracking Details Remote Start/ Alarm Combo

299 7” DVD Touchscreen

Heated Car Seats Per Pair, Starting At

299

In Shop Only

$

Installed Includes All Parts & Labor

$

$

Starting At

4 Door

Starting At

590-5887

Amplifiers

Free Written Service Estimates Warranties In Writing Quality Replacement Parts Leading Edge Diagnostic Equipment

Window Tinting 2 Door $

Brand New Windshields

Installed

ASE Master Technician Major and Minor Repairs

Starting At

$

Call For Details

199

Pioneer Subwoofers

69 Chip Repair $19 In Shop Only Call For Details

$

Call For Details

Starting At

No Appointment

Pioneer CD Player Package with 6x9

PAPILLION 1107 Applewood Drive (402) 597-8530

midlandsauto.com Monday - Friday 8:30-5:30

FREE

18,900

Hempel & Landers

AUTO REPAIR

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

$

WE DO IT ALL!

YOUR ONE STOP AUTO SERVICE CENTER

Foreign and Domestic

16,900

IES EL

Trust The Professionals At

Complete Automotive Repair

$

• Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

The best price is the Hammer Price!

Southern

& 6-1/2 DXT-X2669UI While Supplies Last

Like Us On

$

139


LIVING

Page 18

Sept. 13, 2018

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

APARTMENTS FOR RENT

3514 LEAVENWORTH ST. Large 1 bedroom, off street parking, $650, all utilities included. 424 S. 35TH ST. Large studio and 1 bedroom, onsite laundry, off street parking, starting at $650, all utilities included. FLORENCE AREA - 3104 STATE ST. 2 bedrooms, onsite laundry, off street parking, $650, tenant pays electric. 5609 S. 14TH ST. 1 bedroom, 1 bath, onsite laundry, off street parking, tenant pays electric, $550. 1015 N. 47th AVENUE 1 bedroom, 1 bath, off street parking, onsite laundry, tenant pays $550. tenant pays electric. 4210 N. 52ND STREET 3 bedrooms, 1 bath, central air, off street parking, $725, tenant pays utilities. DUNDEE AREA 4811 Chicago Street, 1 and 2 bedrooms available starting at $675. Central air, elevator, onsite laundry, off street parking, tenant pays electric only. 101 S. 49TH AVE • DUNDEE AREA 1 bedroom, 1 bath, fresh paint, private entrance, onsite laundry, garage available for extra charge, $650 per month, tenant pays electic and gas.

HOMES & DUPLEXES FOR RENT

DUNDEE DUPLEX - 4609 WAKELEY ST. 2 bedrooms, one bath, garage, central air, fenced yard, washer and dryer included, tenant pays utilities $850. 75TH & RICHMOND DRIVE 3 bedrooms, 1 1/2 baths, new flooring, new paint, finished basement, central air, garage, fenced yard, $1295. DUNDEE/ BENSON DUPLEX ONE MONTH FREE RENT! 52ND & LAKE ST. 2 bedrooms, one bath, wood flooring, fresh paint, garage, basement with washer and dryer. Two units available, $995/ $1095. 24TH & WHITMORE STREET 3 bedrooms, one bath, central air, wood flooring, off street parking, basement with washer and dryer hookups, $895. 41ST & CUMING STREET Completely remodeled, 4 plus bedrooms, 3 bathrooms, washer and dryer included, finished basement, stainless appliances, $1395 per month

ACREAGES LAND & LOTS BUY / SELL / RENT RANCH, 3 bedroom, 21/2 bath, 2 car garage, unfinished basement, 2000 sq. ft., $1500 month, 402-616-5152, Plattsmouth. BUILDING SITES, 2 to 5 acres on pavement or remote areas; 2 bedroom furnished apartment, Pisgah, IA, everything paid, $595-$695 per month, short term; Dave Roberts 712-6422490, 8am to noon.

FOR SALE DUPLEX / CONDO / TOWNHOME

2531 N. 16TH STREET, for sale by owner, large 2 bedroom duplex with finished basement, large commercial garage attached, large parking area, $300,000 or best offer. Contact Charmaine 402-212-0938 or Johnnie 402-706-1293.

FOR SALE HOUSES UNDERWOOD, IA 2 bedroom, 131-3rd Street, all new plumbing and wiring, just remodeled, stove and refrigerator included, $34,000, 402677-6094. 2013 NORTH 37TH St. Omaha, 2 bedroom, one bath, $70K or best offer, Ken 402707-5853. 1126 S. 32ND St., Omaha, 3 bedroom, one bath, new windows, central air, new paint, garage?. Section 8 OK, $1100. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. INVESTOR SPECIAL, 1/2 price, retiring, $13,000 to $25,000, North Omaha, 402905-8921.

Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

FOR RENT APARTMENTS

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. VIEW CITY SKYLINE From huge expansive deck of this beautiful 2 bedroom, 1000 sq ft apartment close to Midtown Crossing, natural wood floors, formal dining room, parking & laundry facilities, $925, heat/ water paid, lease and deposit, call Sheri 402-345-9944 or Marlise 402-690-5650.

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE BEDROOM, $700 rent and deposit, all utilities included, 30th & Dodge area, 402-7069524.

FOR RENT APARTMENTS ONE BEDROOM efficiency, $600; large one bedroom, $700; utilities included, 1322 South 24th Street, Omaha, 402-598-4252.

Split Deposits Available

OKOmaha

“La Discriminacion en Alojamientos es ilegal”

RESIDENTIAL LOTS, Hickman, Ne, Norris School District, 402-2175779.

SEPTEMBER SPECIAL!

FAST MOVE IN OUR SPECIALTY!

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $995, Savannah Suites, 402-592-8000, 402-813-0693. STUDIO APARTMENT, newly remodeled, one block from bus terminal (near 30th & Ames), Omaha, no pets, $500 rent, includes all utilities, $400 security deposit, 402-689-0274. 3716 JONES St., Omaha, basement apt. #6, Mid-town, one bedroom, all utilities provided, air provided, Section 8 OK, $675. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. 2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

FOR RENT APARTMENTS MIDTOWN OMAHA, one bedroom garden level, $515 month, deposit, all utilities paid, appliances, no pets, no Section 8, no GA, credit check, 402981-0422.

4760 LAFAYETTE, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. STUDIO, VERY large, all utilities included, offstreet parking, 6718 South 48th Street, Omaha, $675, Tom 402578-9400.

4622 REDMAN, 1 & 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 30TH & ST MARYS Nice one bedroom in secured building in Midtown, central air, laundry, $575, heat/ water paid, call Sheri 402-345-9944 or Mary 402-690-5650. 3716 JONES St., Omaha, Apt. #3, Midtown, one bedroom, all utilities provided, air provided, Section 8 OK, $750. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

4821 BOYD, 2 bedroom, hardwood floors, garage, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

2003 N. 45TH ST., (45th & Hamilton) 1 & 2 bedrooms, heat paid, central air. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

ONE BEDROOM, central air, stainless steel appliances, wood floors, offstreet parking, $625 month; also studio, $535; 49th & Leavenworth, Omaha, 402-5910522.

FURNISHED one bedroom apartment, all utilities paid, near Downtown Omaha/ zoo, no smoking, no pets, $600 month with lease plus deposit, 402-3462024.

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted.

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONE BEDROOM, 48th & Cuming, Omaha, rent based on income, 402909-5273.

5131 MAPLE, 1 & 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text fri-endly or stop by our office for new listings, 620 South 19th Avenue. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), Omaha, $485 month, $400 security deposit, includes all utilities except electric, no GA, no pets, 402-6890274. 2 BEDROOMS, main floor, Midtown Omaha area, oak floors, no pets, no smoking, 402-6712114.

1102 N. 48TH AVENUE, 1 & 2 bedroom, $675, head paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. NOW ACCEPTING applications! 2 & 3 bedroom apartments, spacious floor plans, near interstate, playground, laundry room, basketball court. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO.

1306 N. 48th AVENUE, 1 & 2 bedrooms, heat paid, central air, garage available. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 South 18th Street, Lincoln, now accepting applications, Equal Housing Opportunity, 402-4779246. EFFICIENCY, all utilities paid, 2715 South 20th Street, Omaha, off-street parking, air conditioning, laundry, 402-6502102.

4015 HAMILTON, 1 bedroom, garage available, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 2 BEDROOM, big, $725 plus deposit & utilities, Kibbon Drive, Bellevue, 402415-7682, 402-5984211, 402-301-1970.

123 NORTH 36TH ST., small 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.


Sept. 13, 2018

LIVING

Page 19

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

FOR RENT APARTMENTS

4402 N. 60TH AVENUE, 1 or 2 bedroom, updated, curb side parking, Section 8 OK, owner/ agent, 402-9993500. 3716 JONES St., Omaha, basement apt. #6, Mid-town, one bedroom, all utilities provided, air provided, Section 8 OK, $675. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

2223 JONES, one bedroom apartment, tenant pays electric, secured entrance, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT DUPLEX / CONDO / TOWNHOME CATHEDRAL SQUARE, 36th & Burt, Omaha, 3 bedroom, deck, walkout, $1150 month, no Section 8, 402-734-3613. 5007 NORTH 24TH Street, Omaha, 2 bedroom duplex, stove, refrigerator, fenced yard, off street parking, $650 rent, $600 deposit, on bus line, 402-669-1592. RENOVATED large 3 bedroom, one bath, new flooring, appliances, fresh paint and more, right in the heart of Midtown Omaha, easy access to everything, minutes away from downtown, $1195 with 12 month lease, Larry 402-490-1668.

FOR RENT GENERAL NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES 3 BEDROOM, Omaha, 4215 Larimore, Section 8 OK, 402-496-6120. NEWLY REMODELED 4 bedroom, 3 bath house, 2 car garage, 1604 Northgate Drive, Corning, IA. Hardwood flooring on most of main floor; master bedroom suite with separate 4 piece bathroom. High and sightly with great view of the lake a mile away, the house sits on almost one full acre of land, with a very large fenced back yard, available for sale $164,900, rent $1,250/ month or rent to own $1,500/ month, with approved credit.Call (214) 9142836 for more details.

FOR RENT ROOMS

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

3 BEDROOM house, Omaha, centrally located, completely updated, $700 month, 402-2033046. 2 BEDROOM, 4010 North 33rd Street, Omaha, Section 8 OK, 402-4966120. 2 BEDROOM, 3525 North 37th, Omaha, central air, basement, garage, fenced backyard, $750, 402-598-4612.

2237 N. 39th St., Omaha, 4 bedroom, new windows, central air, updated, Section 8 OK, $1175. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221. SECTION 8 OK, 3 bedroom home near 50th & Harrison with garage, fenced yard, pet OK, $1075. Home-xchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COZY COUNCIL Bluffs 2 bedroom home, hardwood floors, fenced yard, appliances, dining room, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PAPILLION, 3 bedroom home, finished basement, garage, hardwood floors, $1150. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

RARELY AVAILABLE in town, Bellevue 2 bedroom farm acreage, finished basement, attached garage, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

PLEASE CALL at 402551-2424 for 1, 2, 3 & 4 bedroom houses in North Omaha. GLENWOOD, IA., 3 bedroom, 2 bath home, garage, finished basement, appliances, $1000. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PLATTSMOUTH, 2 bedroom, 2 bath, pets OK, air, patio, appliances, $675. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2506 FLORENCE Blvd., Omaha, 3 bedroom, 2 bath, new windows, wood floors, Section 8, $1050. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. 4609 N. 42nd St., Omaha, 3 bedroom, one bath, new windows, wood foors, Section 8 OK, $1100. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

40TH & L AREA, 2 bedroom, 2 bath home, attached garage, appliances, full basement, hardwood floors, $975. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2237 N. 39th St., Omaha, 4 bedroom, new windows, central air, updated, Section 8 OK, $1175. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221. COZY COUNCIL Bluffs 2 bedroom home, hardwood floors, fenced yard, appliances, dining room, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1624 VICTOR, 2 bedroom, one bath, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT ROOMS

4470 REDMAN, 2 & 3 bedroom townhomes, 1-1/2 bath, full basement, stove & refrigerator, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave. NEAR 7TH & Center St., 2 bedroom home, pet OK, central air, appliances, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. HANSOM PARK area, 4 bedroom home, 2 bath, fenced yard, appliances, central air, $1250. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle.

4836 BOYD, 2 bedroom, one car garage, stove & refrigerator, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. HUGE 6 bedroom 2 bath home on 5 acres just outside of Blair, NE., fireplace, appliances, air, $1000. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com CARTER LAKE, 4 bedroom home with garage, central air, porch, pet OK, $975. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. UPDATED 3 bedroom home in Council Bluffs, hardwood floors, appliances, pet OK, main floor laundry, $900. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1625 VICTOR, 2+ bedroom, one car garage, hardwood floors, stove / refrigerator included, fenced yard, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. PETS OK at this Carter Lake 2 bedroom home, appliances, porch, air, $650. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 3 bedroom home with 16x18 glass sun room, deck, central air, appliances, $850. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AFFORDABLE, remodeled Council Bluffs home, includes appliances, porch, air, $550. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

510 SOUTH 21ST AVE., 4 bedroom, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. GREATEST MOVE-IN special ever! Almost free, qualified tenants, Omaha, 2 bedroom, 2 story, 2108 G Street, walkout basement, air conditioning, fenced yard, off-street parking; 708 Bancroft, 3 bedroom, one bath, across from Bancroft Elementary; 402-650-2102.

1714 MISSOURI AVE, 3 bedroom, stove, refrigerator, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 4929 MANDERSON, nice 3 bedroom, central air, garage, finished basement, Section 8 OK, 402-677-5977. 91ST & FOWLER, Section 8 OK, 3 bedroom, 2 bath, finished basement, appliances, air, garage, $1075. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LAVISTA, 3 bedroom home, completely remodeled with garage, appliances, pet OK, $1100. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6321 N. 33RD, Omaha, 3 bedroom, central air, newly updated, Section 8 OK, $1100. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221. RALSTON SCHOOLS, 3 bedroom, pet OK, 2 car garage, appliances, air, $1095. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1908 S. 12th ST., 1 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 3878 DECATUR St., Omaha, 3 bedroom, newly remodeled, air provided, Section 8 OK, $1100. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. AMERICAN Classifieds is this area’s largest and finest publication. 3 BEDROOM, one bath, Benson area, 4340 Binney, hardwood floors living room and diningroom, one car garage, basement, $925 rent, $400 deposit, Section 8 welcome, 402-453-6510, 501-680-1540. MEMORIAL PARK area, 3 bedroom, Section 8 OK, oak floors, finished basement, deck, garage, $1075. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1626 VICTOR, 2 bedroom, one bath, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 60TH & PACIFIC, 3 bedroom home, pet OK, garage, fenced yard, formal dining room, $1065. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 2 bedroom home, pets OK, garage, finished basement, dining room, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN VILLAGE area, 2 bedroom home, includes kitchen appliances, no stairs, pet OK, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. 4034 HIMEBAUGH, Omaha, 3 bedroom, Section 8 OK, 24 hour recorded message, 402819-9813. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502. NICELY PRICED home in Small town north of Omaha, new carpet & paint, appliances, air, $500. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

60TH & Leavenworth, Elmwood Park area, 4 bedroom home, 2 baths, fenced yard, hardwood floors, garage, $1100. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RARELY AVAILABLE in town, Bellevue 2 bedroom farm acreage, finished basement, attached garage, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com 3878 DECATUR St., Omaha, 3 bedroom, newly remodeled, air provided, Section 8 OK, $1100. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. 6321 N. 33RD, Omaha, 3 bedroom, central air, newly updated, Section 8 OK, $1100. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 & up monthly, $95 & up weekly, some with central air, $100 & up deposit, 402-578-7410, 402-731-7025. ONLINE at omahaamer icanclassifieds.com CLEAN FURNISHED room, Lincoln, $100 weekly plus deposit, free cable, all utilities paid, air, 402-805-4922.

MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ATTENTION ALL homewoners in jeopardy of foreclosure? We can help stop your home from foreclosure. The Foreclosure Defense helpline can help save your home. The call is absolutely free, 1-800217-0828. (MCN)

Add A Picture To Any Classified Ad

Call American Classifieds For Details

402-342-4426

FULLY FURNISHED! Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

CABLE / AIR All Utilities Included

402-934-3100


JOBS

Page 20

Sept. 13, 2018

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

CLEANING SERVICES ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

NOW HIRING High Performance Inside Sales Representative Requirements: • Telemarketing Experience • Computer Skills • Customer Service Experience

Full Time Position with Benefits

(402) 896-5554

DRIVERS CDL CLASS A driver needed, local, home every night, 402-6412204. 25 DRIVER trainees needed, earn $1000 per week, paid CDL training, Stevens Transport covers all costs, 1-877209-1309, drive4stevens .com OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com TAKE YOUR career to the next level. Lincoln Trucking now hiring, see large ad for details, 2100 Yolande Avenue, Lincoln, call Dick or Laird, 402-477-4444.

ENTRY LEVEL POSITIONS

$

14

Per Hour

Up To

Paid Per House, Vehicle & Cleaning Supplies Provided Commercial Cleaners Also Needed

Excellent Attendance & Work Ethic Is A Must Call (402) 991-9652 Now!

Making Life Easier!

DRIVERS

DRIVERS

CLASS-A CDL regional driver, good home time, great pay and benefits, matching 401k, bonus’s and tax-free money, no touch freight, experience needed, call Scott 507-460-9011, apply online www.MCFGTL.com (MCN)

25 DRIVER trainees needed, earn $1000 per week, paid CDL training, Stevens Transport covers all costs, 1-877209-1309, drive4stevens .com AMERICAN Classifieds is this area’s largest and finest publication.

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani)

Jobs APPLY NOW GO TO WORK! e l b a l i a v A 1309 Harlan Dr. #206

GENERAL APPLY TODAY! Looking for a career change or wanting a full-time position? Come in today! Staffing Services. See large ad this issue for position openings. FULL-TIME LOT porter/ detailer, call Joe 402991-4949. Rent to Own Auto Centers, 4310 L Street, Omaha. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

MAINTENANCE PRODUCTION • BAKERS

FREE GIFT to ALL NEW APPLICANTS

NO EXPERIENCE NEEDED James Skinner Baking crafts each and every baked good with the finest ingredients and real fruit. Our authentic baked goods are the gold standard in artisan pastries!

that come to open interviews On site interview time,

TUESDAYS ONLY 8:30am-12:30pm (Must not have applied within the last 6 months and be eligibile for employment)

Apply in Person (Aplica en persona): 4657 G Street, Omaha, NE 68117 ON-SITE INTERVIEWS Tuesday ONLY (ENTREVISTAS IN SITU Martes SOLAMENTE)

8:30am-12:30pm *EOE - Must be able to pass background pre-employment drug screen and employment eligibility

Call American Classifieds at 402-342-4426 to place your openings

Bellevue Landscaping General Labor

1840 N. 48th St. • Lincoln Sheet Metal Laborer Truss Assembly Commercial Roofing

Contact Diana 402-465-9060

I N C O R P O R AT E D

Celebrating Over a Decade of Excellence www.staffingservicesne.com


Sept. 13, 2018

Page 21

JOBS

New openings every week!

JOBS

Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

PART-TIME DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, up to $20+/ hour, based on performance, attendance and results, 402-650-2102.

RESTAURANTS / FOOD SERVICE WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

TECHNICAL TRADES WANTED: maintenance/ handyperson to repair rental houses, HVAC experience a plus, background check, text or voicemail, 402-2680992.

Apply In Person: 11351 S. 153rd St. GENERAL

TRUCK

LAUNDROMAT attendant, in Mid-town areas, any days, nights, hours, apply 3525 North 90th Street, Omaha.

DRIVERS

WANTED!

The Th he Cl Cle lean lea ane nes est es st an and nd d Be Best Bes st Ma Main Mai int in nta tai ain ined ine ed dT Trruc ru uck cks k ks In th the he In Ind ndu du ust us str trrry y

WEST OMAHA daycare looking for parttime help, 7am to 1pm, Kim 402-2154880. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. APPLY TODAY! Looking for a career change or wanting a full-time position? Come in today! Staffing Services. See large ad this issue for position openings. FULL-TIME LOT porter/ detailer, call Joe 402991-4949. Rent to Own Auto Centers, 4310 L Street, Omaha.

FRAMERS NEEDED immediately, new home construction, pay based on experience, serious inquiries only, 402-8059025.

CAREE CA AREE ER FAIR FA R Saturday, September 22nd Saturday, 10 0am – 4pm m CAND DLEWOOD SU UITES 2601 ABB BOTT T PLAZA A OMAHA A,, NE 68110 Previous Casino Industry I experience is not required, but a friendly, positiv ve attitude is a MUST!! We W will provide all the training you’lll need to succeed in you ur job and grow in your career!

The Prarie Flower Casino o is seeking WR´OOSRVLWLRQVIRULWVRSHQLQJ LQ R October 2018! 2 ‡)RRG %HY YHUDJH 6HFXULW\ YHUDJH 6HFXULW\ *XHVW6HUYLFHV 6HUYLFHV  H)LQDQFLDOV&RPSOLDQFHDQG 0DLQWHQDQFH *DPLQJSRVWWLRQVDYDLODEOH(Suubject to change)

MAKE MAKE MAK MA KE MORE MOR MO ORE RE M MON MO MONEY! ONE NEY EY! Y! We Pa We Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es an and nd d Pa Pay ay Th The he Sa Sam ame me, e, Lo Load Loa ade ded ed or Em Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly an and Y and Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es • $2,000 Sign-on Bonus • Make M up to $75k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) • 95% % No Outbound Live Loading • More Home Time! i • Hom me Weekly in Om maha Area • No NYC • AP PUs • Newer N Trucks Available v

GENERAL LABOR HANDYPERSON needed, must have general apartment repair skills/ verfiable experience, part-time on call. Please call 402-431-2004. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

• Fa Fam Family ami mil ily ly Ow wned wne wn ned ed d And An nd Operated Ope Op per era rat ate ted ed Siin ince ince inc ce 1971 197 19 971 71 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800 00-589-81 -58 89-81 179 9

www ww.u universetruc ck.com ck.co

HIRING

Full Time Position With Benefits

For Omaha & Lincoln

Repair Service Tech Commercial & Residential

Call Now! (402) 896-5554

• Please bring Valid ID, Social Security S Card DWH(*If applicable) DQG7ULEDO(Q QUROOPHQW&HUWL´FD • Must be able to pass a drug screening s and backgro ound check

Casino will feature 9,500 0 sq. ft. FDVLQRµRR RU6ORWVW\ \OHJDPHV VQDFNEDU ORXQJHVXSS SRUWHGE\ E 0 7HDP 7 0HPEHUV


Page 22

Sept. 13, 2018

HOME • LAWN AND BUSINESS

Find A Pro Fast!

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AIR CONDITIONING SUMMER A/C tune-ups $65.95 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

ATTORNEY PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-677-4201.

BATHROOM REMODELING

HANDYPERSON SERVICES GUTTER CLEAN OUTS Also garage & trash cleanups, free estimates, 402-672-3370. GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370. COMMERCIAL, RESIDENTAL Gardening, moveout clean-outs, painting, office cleaning, odd jobs, Allen’s Lawn Mowing Service, call/ text 402-710-2536. 10% OFF FOR SENIOR CITIZENS Painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, call Tom 402-7075425 or Matt 402-699-7341.

HOME IMPROVEMENT REPAIR GUTTER CLEAN OUTS Also garage & trash cleanups, free estimates, 402-672-3370.

JANITORIAL Solutions For Those Pesky Summer Pests!

HAULING The Nation’s leading wildlife control firm

FURNITURE HAULING And moving, 16 years experience, 402-213-4079 Veteran.

402-339-2653 www.Omaha.CritterControl.com

WE HAUL ANYTHING! No job too big or too small, West Omaha Hauling, 402-707-7125.

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

SUMMER CLEAN-UPS Honest, Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

DEMOLITION REMOVE AND REPLACE CONCRETE Remove small houses and garages, dirt work and lot clearing, skid loader for hire, remove retaining walls, insured, Falcon Concrete Construction, LLC, 402-672-4480.

DUMPSTERS

Tiffany’s Lawn Care (402) 203-2837 TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837.

HAULING Reasonable rates, appliances hauled for free, call anytime 402-618-2832. PRICE JUNK removal Yard waste, furniture, general household junk, free scrap metal haulaway. Try our “you load it” trailers, Omaha/ Bellevue area, 402-2504150.

HOME IMPROVEMENT REPAIR

KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492.

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

ROOFS ARE WHAT

TIFFANY’S LAWN CARE Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

WE DO! Before

REPAIR REPLACE INSULATION VENTILATION GUARANTEES WARRANTIES

•mowing starting at $30 •fertilizing starting at $35 •aeration starting at $35 •weeding and laying mulch Serving Douglas and Sarpy Counties only.

MOWING $25 & UP Odd jobs, light hauling, call anytime, 402-6182832.

After

Insurance Claims Specialist FREE Consultation FREE Estimates NO Obligation

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

George (402) 203-2837

402-571-4785 9236 Maple • Omaha

ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463.

CompleteXterior.com • Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ALL HOME REPAIR/ REMODELING Senior/ military discount, complete service, free estimates, 402-630-9522.

Is your home . . .

Total Remodeling Floor Covering

(402) 896-5554

SMALL ENGINES & REPAIR

Starting At

$ MASONRY / BRICK WORK

331.6260

www.arooftech.com

TIFFANY’S LAWN CARE

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402.

FREE

ESTIMATES

SUMMER CLEAN-UPS

GLASS SALES INSTALLATION

GUTTER CLEAN OUTS Also garage & trash cleanups, free estimates, 402-672-3370.

ROOFING

LAWN SERVICES

AFFORDABLE RATES Quality work, available anytime, furniture, appliances, yard waste, real estate clean out. A&A Hauling & Moving, 402-706-3421.

DUMPSTER RENTAL SERVICE For Omaha and Council Bluffs, same day service available, free delivery and pickup, 7 days included. Just Waste, Inc 402-819-8594.

GUTTERING

PEST CONTROL SERVICES

PIANO LESSONS For all ages, learn to play and sing your favorite songs on the piano, $10/ 45 minutes, Joe 402-7393912.

Hauling

GUTTER CLEAN OUTS Also garage & trash cleanups, free estimates, 402-672-3370.

BLUE’S HOUSEPAINTING And hauling, interior & exterior, 402-812-7946.

INSTRUCTION / LESSONS

FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923.

CLEANING

PAINTING

49.95 + parts

13614 “A” Street Omaha, NE

(402)968-2175

SPRINKLER SYSTEM PLACE YOUR AD HERE Call American Classifieds today 402-342-4426 or 402-466-8502.

STORAGE / PORTABLE UNITS NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

Odd Jobs

TREE SERVICES

Insured Quality Work

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

402

215-1382


Page 24

0 L

Sept. 13, 2018

e m o c Wel ! e m o H Houses & Apartments Many Locations in the Omaha area

Section 8 Welcome

Paladino Development Group Call Dave, Text or Stop by

402-672-6566 • 402-708-1211 620 S. 19th Avenue, Omaha

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion 438 Galvin Rd. N Bellevue, NE (402) 734-1470

COINS & COLLECTIBLES

DEALER OF PRECIOUS METALS

FREE IN-STORE APPRAISALS

901 S. Cecelia St. Sioux City, IA (712) 274-9195


712.256.6262 225 S. 35th Street • Council Bluffs, IA 712.256.8181 400 N. 16th Street • Council Bluffs, IA www.realvalueauto.com

• Spacious Floorplans • Near Interstate • Playground • Laundry Room • Basketball Court

@realvalueauto councilbluffs

Rent Based On Income

*wac

2 & 3 BEDROOMS

1.8L TURBO, 5 SPEED

EASY BUY HERE PAY HERE FINANCING

‘15 Suzuki RM-Z 250

(712) 322-6036

‘00 Volkswagen Beetle

LIFTED

FINANCING

PAY HERE

BUY HERE

‘04 Harley Davidson XL1200C

‘02 Jeep Liberty Limited 4x4

SPORT PACKAGE

‘03 Dodge Dakota Quad 4x4

CLOTH, POWER SEAT

‘08 Chevy Trailblazer LS 4x4

Northgate Townhomes

LEATHER, DVD, SUNROOF

LEATHER, DVD, NAVIGATION, SUNROOF

‘06 Honda Odyssey EX-L

LEATHER, DVD, 3RD ROW

‘06 GMC Envoy XL 4x4

AUTOMATIC, 37 MPG HWY

‘07 Chevy Aveo LS

3800 MOTOR

‘04 Chevy Monte Carlo SS

PAY HERE*

Now Accepting Applications

‘06 Lincoln Navigator AWD

BUY HERE PAY HERE FINANCING

‘13 Honda VT 1300 CT

103K MILES, SUNROOF

‘08 Dodge Caliber SXT

V6, POWER SEAT, SPACIOUS

‘07 Chevy Malibu Maxx LT

LEATHER, HEATED SEATS, SUNROOF

‘05 Buick LaCrosse CXS

BUY HERE

Page 24 CB Sept. 13, 2018

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E Council Bluffs, IA

At Peace Church of the ( Brethern Fellowship Hall ) For More Information Call 712-764-2752 or go to our website

www.churchofgodsabbathday.org

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

1222 N. 31st St. Council Bluffs, IA

402-553-1565 402-510-3751

American Classifieds of Omaha, Lincoln & Surrounding Areas  

September 13, 2018

American Classifieds of Omaha, Lincoln & Surrounding Areas  

September 13, 2018